(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    207221,       4267]
NotebookOptionsPosition[    202094,       4086]
NotebookOutlinePosition[    202450,       4102]
CellTagsIndexPosition[    202407,       4099]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["neo-Hookean strain energy", "Section",
 CellChangeTimes->{{3.609174017410295*^9, 3.609174141607171*^9}, {
  3.609688674680697*^9, 3.609688715341723*^9}, {3.609696661804253*^9, 
  3.609696669378694*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mF", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      FractionBox["1", 
       SqrtBox["\[Lambda]"]], ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", 
      FractionBox["1", 
       SqrtBox["\[Lambda]"]]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.609688777020783*^9, 3.6096888705141077`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mC", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"mF", "[", "\[Lambda]", "]"}], "]"}], ".", 
   RowBox[{"mF", "[", "\[Lambda]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.609688896029387*^9, 3.6096889337116213`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"I1", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{"Tr", "[", 
   RowBox[{"mC", "[", "\[Lambda]", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6096889448822517`*^9, 3.6096889681826277`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"I2", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{
   FractionBox["1", "2"], 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"I1", "[", "\[Lambda]", "]"}], "2"], "-", 
     RowBox[{"Tr", "[", 
      SuperscriptBox[
       RowBox[{"mC", "[", "\[Lambda]", "]"}], "2"], "]"}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.6096889717122087`*^9, 3.609689018792945*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"I1", "[", 
  RowBox[{"\[Lambda]", "[", "t", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.609689054596328*^9, 3.609689061607451*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["2", 
   RowBox[{"\[Lambda]", "[", "t", "]"}]], "+", 
  SuperscriptBox[
   RowBox[{"\[Lambda]", "[", "t", "]"}], "2"]}]], "Output",
 CellChangeTimes->{3.6096890635388412`*^9, 3.609695273808133*^9, 
  3.60969557079897*^9, 3.609696009356488*^9, 3.609696294261283*^9, 
  3.609696675408037*^9, 3.609697159055765*^9, 3.609697488205913*^9, 
  3.6096975890487843`*^9, 3.60969765754706*^9, 3.609698992958858*^9, 
  3.609699146962675*^9, 3.6096993187206173`*^9, 3.609743067929205*^9, 
  3.609743161139286*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"I2", "[", 
  RowBox[{"\[Lambda]", "[", "t", "]"}], "]"}]], "Input",
 CellChangeTimes->{3.609689077236663*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["2", 
      SuperscriptBox[
       RowBox[{"\[Lambda]", "[", "t", "]"}], "2"]]}], "-", 
    SuperscriptBox[
     RowBox[{"\[Lambda]", "[", "t", "]"}], "4"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox["2", 
        RowBox[{"\[Lambda]", "[", "t", "]"}]], "+", 
       SuperscriptBox[
        RowBox[{"\[Lambda]", "[", "t", "]"}], "2"]}], ")"}], "2"]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.609689077912471*^9, 3.609695273821312*^9, 
  3.6096955708893423`*^9, 3.6096960094475822`*^9, 3.609696294351439*^9, 
  3.609696676162469*^9, 3.609697159084222*^9, 3.60969748823214*^9, 
  3.609697589079151*^9, 3.6096976576314983`*^9, 3.609698993063328*^9, 
  3.609699146980077*^9, 3.6096993187527246`*^9, 3.609743067981875*^9, 
  3.609743161242816*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CurlyPhi]", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{"c", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"I1", "[", "\[Lambda]", "]"}], "-", "3"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.609689086915615*^9, 3.6096891270909967`*^9}, 
   3.609696680868106*^9, 3.609697117672089*^9, 3.609699111904509*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CurlyPhi]", "[", 
   RowBox[{"\[Lambda]", "[", "t", "]"}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.6096891309240026`*^9, 3.609689156474656*^9}, 
   3.6096991131635437`*^9}],

Cell[BoxData[
 RowBox[{"c", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "3"}], "+", 
    FractionBox["2", 
     RowBox[{"\[Lambda]", "[", "t", "]"}]], "+", 
    SuperscriptBox[
     RowBox[{"\[Lambda]", "[", "t", "]"}], "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.6096891385620947`*^9, 3.6096891569944553`*^9}, 
   3.609695274036456*^9, 3.609695571058213*^9, 3.609696009622381*^9, 
   3.60969629453441*^9, 3.609696683173779*^9, 3.609697159233131*^9, 
   3.6096974883877563`*^9, 3.6096975892375393`*^9, 3.609697657779992*^9, 
   3.6096989931797*^9, 3.609699147156659*^9, 3.609699318901449*^9, 
   3.609743068065392*^9, 3.6097431613946543`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"\[CurlyPhi]", "[", 
     RowBox[{"\[Lambda]", "[", "t", "]"}], "]"}], ",", "t"}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.6096891759499598`*^9, 3.609689185227378*^9}, 
   3.6096991151017313`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "c", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox[
      RowBox[{"\[Lambda]", "[", "t", "]"}], "3"]}], ")"}], " ", 
   RowBox[{
    SuperscriptBox["\[Lambda]", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], 
  SuperscriptBox[
   RowBox[{"\[Lambda]", "[", "t", "]"}], "2"]]], "Output",
 CellChangeTimes->{3.609689186785841*^9, 3.609695274118104*^9, 
  3.609695571100644*^9, 3.609696009666408*^9, 3.6096962945834017`*^9, 
  3.609696684390835*^9, 3.609697159274721*^9, 3.609697488433008*^9, 
  3.609697589279502*^9, 3.609697657836403*^9, 3.609698993260483*^9, 
  3.609699147242498*^9, 3.60969931894781*^9, 3.609743068113655*^9, 
  3.609743161460753*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"\[CurlyPhi]", "[", 
      RowBox[{"\[Lambda]", "[", "t", "]"}], "]"}], ",", "t"}], "]"}], 
   FractionBox[
    RowBox[{"\[Lambda]", "[", "t", "]"}], 
    RowBox[{
     RowBox[{"\[Lambda]", "'"}], "[", "t", "]"}]]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.609689209430628*^9, 3.609689216261346*^9}, {
   3.609689325483136*^9, 3.609689331907806*^9}, 3.6096991151343*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "c", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox[
      RowBox[{"\[Lambda]", "[", "t", "]"}], "3"]}], ")"}]}], 
  RowBox[{"\[Lambda]", "[", "t", "]"}]]], "Output",
 CellChangeTimes->{3.609689221190971*^9, 3.6096893555987453`*^9, 
  3.609689405166329*^9, 3.609689459430895*^9, 3.6096952742199793`*^9, 
  3.609695571168436*^9, 3.609696009734357*^9, 3.609696294632223*^9, 
  3.60969668595747*^9, 3.609697159337916*^9, 3.6096974884974747`*^9, 
  3.609697589342203*^9, 3.609697657897436*^9, 3.609698993357242*^9, 
  3.609699147315282*^9, 3.609699319015457*^9, 3.609743068211507*^9, 
  3.609743161542564*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Sigma]0", "[", "\[Lambda]1_", "]"}], "=", 
  RowBox[{
   RowBox[{"%", "/.", 
    RowBox[{
     RowBox[{"\[Lambda]", "[", "t", "]"}], "\[Rule]", "\[Lambda]1"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.609689365985181*^9, 3.609689377405656*^9}, {
  3.6096894129545937`*^9, 3.609689473105125*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "c", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[Lambda]1", "3"]}], ")"}]}], "\[Lambda]1"]], "Output",
 CellChangeTimes->{
  3.609689378114018*^9, {3.6096894541588917`*^9, 3.60968947426691*^9}, 
   3.609695274278706*^9, 3.6096955712216253`*^9, 3.6096960097885017`*^9, 
   3.60969629468939*^9, 3.609696687773188*^9, 3.609697159387351*^9, 
   3.609697488545982*^9, 3.609697589392178*^9, 3.6096976579434433`*^9, 
   3.609698993366397*^9, 3.6096991473948393`*^9, 3.609699319071022*^9, 
   3.609743068270391*^9, 3.6097431616047983`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]0", "[", 
  RowBox[{"\[Lambda]", "[", "t", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6096894788038473`*^9, 3.6096894848133173`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "c", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox[
      RowBox[{"\[Lambda]", "[", "t", "]"}], "3"]}], ")"}]}], 
  RowBox[{"\[Lambda]", "[", "t", "]"}]]], "Output",
 CellChangeTimes->{3.609689486623501*^9, 3.609695274335528*^9, 
  3.609695571231864*^9, 3.609696009799364*^9, 3.609696294699828*^9, 
  3.6096966889338007`*^9, 3.60969715939806*^9, 3.6096974885571747`*^9, 
  3.609697589402876*^9, 3.609697657954883*^9, 3.609698993376444*^9, 
  3.6096991474908457`*^9, 3.609699319082518*^9, 3.6097430682785997`*^9, 
  3.6097431616622143`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Uniaxial traction for a viscoelastic material", "Section",
 CellChangeTimes->{{3.609174017410295*^9, 3.609174141607171*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"viscoEq", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Sigma]0", "[", 
      RowBox[{"\[Lambda]", "[", "t", "]"}], "]"}], "+", 
     FractionBox[
      RowBox[{"3", " ", "\[Mu]", " ", 
       RowBox[{
        SuperscriptBox["\[Lambda]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], 
      RowBox[{"\[Lambda]", "[", "t", "]"}]]}], "\[Equal]", "p0"}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.6096967261779337`*^9, 3.6096967768960333`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", "c", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox[
         RowBox[{"\[Lambda]", "[", "t", "]"}], "3"]}], ")"}]}], 
     RowBox[{"\[Lambda]", "[", "t", "]"}]], "+", 
    FractionBox[
     RowBox[{"3", " ", "\[Mu]", " ", 
      RowBox[{
       SuperscriptBox["\[Lambda]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], 
     RowBox[{"\[Lambda]", "[", "t", "]"}]]}], "\[Equal]", "p0"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.609743072700905*^9, 3.609743161679956*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"viscoEq", "/.", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Lambda]0", "+", 
        RowBox[{"\[Beta]", " ", 
         RowBox[{"d\[Epsilon]", "[", "#", "]"}]}]}], "&"}], ")"}]}], "}"}]}], 
  "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{3.609230872298902*^9, 3.609298949104792*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"2", " ", "c", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"\[Beta]", " ", 
            RowBox[{"d\[Epsilon]", "[", "t", "]"}]}]}], ")"}], "3"]}], 
       ")"}]}], "+", 
     RowBox[{"3", " ", "\[Beta]", " ", "\[Mu]", " ", 
      RowBox[{
       SuperscriptBox["d\[Epsilon]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], 
    RowBox[{"\[Lambda]0", "+", 
     RowBox[{"\[Beta]", " ", 
      RowBox[{"d\[Epsilon]", "[", "t", "]"}]}]}]], "\[Equal]", "p0"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.609230875182849*^9, 3.6092323921319838`*^9, 3.60923245384966*^9, 
   3.609232512036995*^9, 3.6092325873208323`*^9, 3.609232740964815*^9, 
   3.609233671561558*^9, 3.60923463140273*^9, 3.609243923399345*^9, 
   3.6092480836535883`*^9, 3.609262636882935*^9, 3.609267464119079*^9, 
   3.609268158187365*^9, 3.609268305716951*^9, 3.6092988105385227`*^9, 
   3.609299105373929*^9, 3.609299242730324*^9, 3.609300413819483*^9, 
   3.609300888315466*^9, 3.609301257576394*^9, 3.60930138292108*^9, 
   3.609301603280982*^9, 3.609309456144362*^9, 3.6093185171089087`*^9, 
   3.6093264353878117`*^9, 3.6093298324991083`*^9, 3.609331038020945*^9, 
   3.609331189647993*^9, 3.609336798182111*^9, 3.609336972887801*^9, 
   3.60934692082507*^9, 3.6093483581048717`*^9, 3.6093559787427073`*^9, 
   3.609357297494235*^9, 3.609388784996607*^9, 3.609389634715411*^9, 
   3.609508659593099*^9, 3.609509909968897*^9, 3.609518883757924*^9, 
   3.609521116116317*^9, {3.609521155013977*^9, 3.609521172753332*^9}, 
   3.609743162146079*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"viscoEq\[Beta]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"viscoEq", "/.", 
        RowBox[{"{", 
         RowBox[{"\[Lambda]", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Lambda]0", "+", 
             RowBox[{"\[Beta]", " ", 
              RowBox[{"d\[Epsilon]", "[", "#", "]"}]}]}], "&"}], ")"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
    "FullSimplify"}], "//", "Normal"}]}]], "Input",
 CellChangeTimes->{{3.609230752645218*^9, 3.609230757181525*^9}, {
  3.609230932245224*^9, 3.6092309512444963`*^9}, {3.609298949160688*^9, 
  3.609298949207448*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", "c", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["\[Lambda]0", "3"]}], ")"}]}], "\[Lambda]0"], "+", 
    FractionBox[
     RowBox[{"\[Beta]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"c", "+", 
           RowBox[{"2", " ", "c", " ", 
            SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
         RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
        RowBox[{"3", " ", "\[Lambda]0", " ", "\[Mu]", " ", 
         RowBox[{
          SuperscriptBox["d\[Epsilon]", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
     SuperscriptBox["\[Lambda]0", "2"]]}], "\[Equal]", "p0"}], 
  "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAuLlZ6af5X/yyjFiQfMTEC3xwLdJAEh/m31oAoheubBx
FojW6r6+BkRzFfxQEATSf2o/zADRYokFSmJA+vG2Ci0JIM1xYJGrPJCu6DRY
qAikTTwvfAfRNV5WXEpAWuZOyHsDIC3epC9iCKQN7KJVQfSjs3u3g2jNqbyf
QfQXJTNFIyDdp/XQAESvW5DjA6Iz9vErmQHpKrnlfVZAepVrSY4dkFZZISzq
AKSPZRxZDaI70nbsA9Fp5SernYG0tuGCiSD6gJJcrgeQ/iVxXMETSL+rjr7p
A6Rv7TKu8wWJt6vciwHSTXNiPGKBdMHvsrTpIH+dOsQ0A0iX/a9OmQOk77W3
V88F0nX8c5pA9JlY7+ecT185AgCKVbTy
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"viscoEq\[Beta]0", "=", 
  RowBox[{
   RowBox[{
   "viscoEq\[Beta]", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "/.", 
   RowBox[{"\[Beta]", "\[Rule]", "0"}]}]}]], "Input",
 CellChangeTimes->{{3.609231017488406*^9, 3.609231030521894*^9}, {
  3.609231988138451*^9, 3.60923200933711*^9}, {3.609298949255076*^9, 
  3.6092989492773237`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"2", " ", "c", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[Lambda]0", "3"]}], ")"}]}], "\[Lambda]0"], "\[Equal]",
   "p0"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBmJhbZ7r/E9eOWbLttwH0becjz8B0SxB24MEgPQmq0kT
QfT++vrZIPpMLu9aEK0yR0BREEhHPf44A0S33i1UEgPSN7SqtCSA9CmnJa7y
IPk5BQsVgXTc5wvfQTRPkTWXEpD2Vwh7bwCkrT4biBiC1H2PUQXRb9L2bwfR
X2L5P4PokNPmikZAuv3+IwMQbWec5wOi80MFlMyAdNOVFX1WQHrZ3LocOyBd
0Scq6gCkJR4eXQ2iq8t37QPR/mynq52B9LQ9CyeC6GY2pVwPIL0k57SCJ5AW
64q96QOk13Sb1vkC6bpUtXsxQDqxJ8EjFkirZVenTQfSJQ1HmGYAabdDtSlz
gHRZbkf1XCAtuH1uE4hes9P3OefTV44AWcG1iA==
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p0StaSol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{"viscoEq\[Beta]0", ",", "p0"}], "]"}], "\[LeftDoubleBracket]", 
   "1", "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.6092310692574987`*^9, 3.6092310972966547`*^9}, {
   3.609231145725952*^9, 3.609231177710935*^9}, 3.6092320373554573`*^9, 
   3.6092989493000603`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"p0", "\[Rule]", 
   FractionBox[
    RowBox[{"2", " ", "c", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[Lambda]0", "3"]}], ")"}]}], "\[Lambda]0"]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.60923108699743*^9, 3.6092311081330137`*^9}, 
   3.60923117948629*^9, 3.6092320383661423`*^9, 3.609232526284216*^9, 
   3.60923260745179*^9, 3.6092327454516687`*^9, 3.609233673321732*^9, 
   3.609234631569869*^9, 3.609243923567123*^9, 3.609248083826653*^9, 
   3.60926263723632*^9, 3.6092674676106052`*^9, 3.609268158547307*^9, 
   3.609268305865912*^9, 3.609298810700417*^9, 3.6092991055401154`*^9, 
   3.609299242916589*^9, 3.6093004139922953`*^9, 3.609300888489601*^9, 
   3.60930125775961*^9, 3.609301383100462*^9, 3.609301603454014*^9, 
   3.609309456568345*^9, 3.6093185172924347`*^9, 3.609326435967225*^9, 
   3.60932983268648*^9, 3.6093310381945467`*^9, 3.609331189840045*^9, 
   3.6093367983532743`*^9, 3.609336973064756*^9, 3.609346921180007*^9, 
   3.609348358370446*^9, 3.609355978940496*^9, 3.6093572977305307`*^9, 
   3.6093887853211946`*^9, 3.6093896350933523`*^9, 3.609508659868577*^9, 
   3.609509910154358*^9, 3.609518883941546*^9, 3.609521116294636*^9, 
   3.6095211729448957`*^9, 3.609743162493712*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"viscoEqLin", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"d\[Epsilon]", "'"}], "[", "t", "]"}]}], "\[Equal]", "0"}], 
    ",", 
    RowBox[{
     RowBox[{"d\[Epsilon]", "[", "0", "]"}], "\[Equal]", "d\[Epsilon]0"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.608989704992262*^9, 3.608989763817698*^9}, {
   3.609003655205757*^9, 3.609003657706625*^9}, {3.6090065379222813`*^9, 
   3.60900658032806*^9}, 3.6091797970162277`*^9, 3.609215364162333*^9, 
   3.609215404470655*^9, 3.609299007060898*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["d\[Epsilon]", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]", "[", "0", "]"}], "\[Equal]", "d\[Epsilon]0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.608989768265472*^9, 3.6090036595417356`*^9, 3.6090053291890373`*^9, 
   3.6090065885890627`*^9, 3.609006737362452*^9, 3.609007470191703*^9, {
   3.609145901344372*^9, 3.609145927991502*^9}, 3.609147862323968*^9, 
   3.609147908557694*^9, {3.609148020673362*^9, 3.60914803892057*^9}, 
   3.609173992237094*^9, 3.609174214432581*^9, 3.6091787726963463`*^9, 
   3.609179839399024*^9, 3.609215205508765*^9, 3.609215237121272*^9, 
   3.609215423756744*^9, 3.6092320415803003`*^9, 3.609232608530837*^9, 
   3.609233674175145*^9, 3.6092346315829372`*^9, 3.609243923578867*^9, 
   3.609248083839003*^9, 3.609262637246348*^9, 3.6092674676761503`*^9, 
   3.609268158566441*^9, 3.609268305876438*^9, 3.609298810710587*^9, 
   3.609299105549551*^9, 3.6092992429276123`*^9, 3.6093004140014477`*^9, 
   3.609300888500709*^9, 3.609301257770287*^9, 3.609301383110448*^9, 
   3.609301603464756*^9, 3.60930945661856*^9, 3.609318517307212*^9, 
   3.609326435977854*^9, 3.609329832796805*^9, 3.609331038206209*^9, 
   3.609331189948398*^9, 3.609336798361611*^9, 3.609336973077704*^9, 
   3.609346921192389*^9, 3.609348358383554*^9, 3.609355978953285*^9, 
   3.609357297878683*^9, 3.609388785331482*^9, 3.609389635193921*^9, 
   3.609508659880422*^9, 3.609509910164752*^9, 3.609518883955409*^9, 
   3.609521116317296*^9, 3.609521172956356*^9, 3.6097431625666313`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"viscoEqLin", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"viscoEq\[Beta]", "/.", "p0StaSol"}], "/.", 
    RowBox[{"\[Beta]", "\[Rule]", "1"}]}], "//", "FullSimplify"}]}]], "Input",\

 CellChangeTimes->{{3.6092312095229807`*^9, 3.6092312295984573`*^9}, {
   3.609231273609128*^9, 3.609231274723289*^9}, {3.60923142734801*^9, 
   3.6092314280739613`*^9}, {3.609231518821697*^9, 3.6092315196752167`*^9}, 
   3.609298949329604*^9, 3.6092990071010113`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"c", "+", 
        RowBox[{"2", " ", "c", " ", 
         SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
      RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "\[Lambda]0"], "+", 
    RowBox[{"3", " ", "\[Mu]", " ", 
     RowBox[{
      SuperscriptBox["d\[Epsilon]", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBeIvMife8z955ThDKvMriN4UtYBDAEhfmigvAqInMF4I
A9HhWa8mgWhHbe+5ILpO5/BCEP2L6dBaEN18p0tREEhbLPwyA0Q3FZUoiQFp
tpM1WhJA+su7la7yQHqWUdVCRSD9yPrqdxD9jt2OSwlIdy2KeG8ApBMvG4sY
gvQfjlcF0cyqh7aD6JL/gp9BdMsLK0UjIO0i+cwATN8p8AHRLDfFlMyA9D+z
NX1WQFqopTHHDkjvWCUt6gCk1XpOrAbRMtEH9oHotPaz1c5AOkpn+UQQLeiu
kesBpB0qzyt4Amm3lqSbPkD6yRP7Ol+QuJTuvRiQv/OyPWJB/rxdnzYdSE+y
Ps40A2TfvIaUOUC61qC3ei7InwGLm0D03ImhzzmfvnIEAMcJvXY=
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d\[Epsilon]Sol", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"viscoEqLin", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"d\[Epsilon]", "[", "0", "]"}], "\[Equal]", "d\[Epsilon]0"}],
         "}"}]}], "]"}], ",", "d\[Epsilon]", ",", "t"}], "]"}], 
   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.608989770680372*^9, 3.608989783161931*^9}, {
   3.60899133118592*^9, 3.6089913447741833`*^9}, 3.609006537961136*^9, {
   3.6090066386004963`*^9, 3.609006648828549*^9}, 3.6091797970398684`*^9, 
   3.60921536420219*^9, 3.6092154045154333`*^9, {3.609232657503491*^9, 
   3.609232658169182*^9}, {3.6092327707720823`*^9, 3.6092328243841763`*^9}, 
   3.60929900713417*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"d\[Epsilon]", "\[Rule]", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "t", "}"}], ",", 
     RowBox[{"d\[Epsilon]0", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2", " ", "t", " ", 
          RowBox[{"(", 
           RowBox[{"c", "+", 
            RowBox[{"2", " ", "c", " ", 
             SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}]}], 
         RowBox[{"3", " ", "\[Lambda]0", " ", "\[Mu]"}]]}]]}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.6089897849044333`*^9, 3.6089913462021217`*^9, 3.609003660875132*^9, 
   3.609005329357739*^9, 3.6090065902098837`*^9, {3.609006639978026*^9, 
   3.609006650684679*^9}, 3.609006737850095*^9, 3.609007470546938*^9, {
   3.609145901566629*^9, 3.609145929054802*^9}, 3.609147863103426*^9, 
   3.6091479087657347`*^9, {3.609148020889098*^9, 3.609148039067748*^9}, 
   3.609173992441373*^9, 3.609174214641012*^9, 3.609178772885416*^9, 
   3.609179839571703*^9, 3.6092152057099257`*^9, 3.609215237309642*^9, 
   3.60921542395332*^9, 3.609231525161929*^9, 3.6092320584611273`*^9, {
   3.609232631585577*^9, 3.609232659114519*^9}, 3.609232752048829*^9, {
   3.609232811370802*^9, 3.6092328255435677`*^9}, 3.609233678202537*^9, 
   3.609234631793702*^9, 3.609243923779214*^9, 3.609248084049856*^9, 
   3.609262637425008*^9, 3.609267468260726*^9, 3.609268158827105*^9, 
   3.6092683059996967`*^9, 3.60929881082644*^9, 3.609299105786901*^9, 
   3.609299243065587*^9, 3.6093004141462803`*^9, 3.609300888717874*^9, 
   3.609301257920224*^9, 3.609301383342327*^9, 3.6093016036748962`*^9, 
   3.6093094570334587`*^9, 3.609318517515983*^9, 3.609326436160907*^9, 
   3.609329832943214*^9, 3.609331038440432*^9, 3.609331190104797*^9, 
   3.609336798571579*^9, 3.6093369733059797`*^9, 3.6093469213490467`*^9, 
   3.609348358571677*^9, 3.609355979173833*^9, 3.609357298082608*^9, 
   3.6093887855454884`*^9, 3.609389635466463*^9, 3.609508660090743*^9, 
   3.609509910370982*^9, 3.609518884168325*^9, 3.609521116483308*^9, 
   3.6095211731876497`*^9, 3.6097431627599173`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Lambda]0Sol", "=", 
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Lambda]0", ">", "0"}], "&&", 
     RowBox[{"c", ">", "0"}]}], ",", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"viscoEq\[Beta]0", ",", "\[Lambda]0"}], "]"}], "//", 
     "FullSimplify"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.609231951053681*^9, 3.6092320755240593`*^9, 
  3.609298949349629*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{
        SuperscriptBox["6", 
         RowBox[{"1", "/", "3"}]], " ", "c", " ", "p0"}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18", " ", 
           SuperscriptBox["c", "3"]}], "+", 
          SqrtBox[
           RowBox[{
            RowBox[{"324", " ", 
             SuperscriptBox["c", "6"]}], "-", 
            RowBox[{"6", " ", 
             SuperscriptBox["c", "3"], " ", 
             SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
        RowBox[{"2", "/", "3"}]]}], 
      RowBox[{
       SuperscriptBox["6", 
        RowBox[{"2", "/", "3"}]], " ", "c", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18", " ", 
           SuperscriptBox["c", "3"]}], "+", 
          SqrtBox[
           RowBox[{
            RowBox[{"324", " ", 
             SuperscriptBox["c", "6"]}], "-", 
            RowBox[{"6", " ", 
             SuperscriptBox["c", "3"], " ", 
             SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
        RowBox[{"1", "/", "3"}]]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "6"}], ")"}], 
          RowBox[{"1", "/", "3"}]]}], " ", "c", " ", "p0"}], "+", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"2", "/", "3"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"18", " ", 
            SuperscriptBox["c", "3"]}], "+", 
           SqrtBox[
            RowBox[{
             RowBox[{"324", " ", 
              SuperscriptBox["c", "6"]}], "-", 
             RowBox[{"6", " ", 
              SuperscriptBox["c", "3"], " ", 
              SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
         RowBox[{"2", "/", "3"}]]}]}], 
      RowBox[{
       SuperscriptBox["6", 
        RowBox[{"2", "/", "3"}]], " ", "c", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18", " ", 
           SuperscriptBox["c", "3"]}], "+", 
          SqrtBox[
           RowBox[{
            RowBox[{"324", " ", 
             SuperscriptBox["c", "6"]}], "-", 
            RowBox[{"6", " ", 
             SuperscriptBox["c", "3"], " ", 
             SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
        RowBox[{"1", "/", "3"}]]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "6"}], ")"}], 
         RowBox[{"2", "/", "3"}]], " ", "c", " ", "p0"}], "-", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "6"}], ")"}], 
         RowBox[{"1", "/", "3"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"18", " ", 
            SuperscriptBox["c", "3"]}], "+", 
           SqrtBox[
            RowBox[{
             RowBox[{"324", " ", 
              SuperscriptBox["c", "6"]}], "-", 
             RowBox[{"6", " ", 
              SuperscriptBox["c", "3"], " ", 
              SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
         RowBox[{"2", "/", "3"}]]}]}], 
      RowBox[{"6", " ", "c", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18", " ", 
           SuperscriptBox["c", "3"]}], "+", 
          SqrtBox[
           RowBox[{
            RowBox[{"324", " ", 
             SuperscriptBox["c", "6"]}], "-", 
            RowBox[{"6", " ", 
             SuperscriptBox["c", "3"], " ", 
             SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
        RowBox[{"1", "/", "3"}]]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA+I/Kt8jBZ68crzk+GAXiNb6H6skCKQdZdJmgmie6W+U
xIB0R+RHLQkgXbVFxk0eSIufYFykCKT3RDv9ANFvnNZzKQFpsaWH3xsAabbE
DSKGQHrTj9OqIFpP3XgHiP4+ofsziM64vVLRCKTPOsQQRM+rf+ADoot3T1My
A9J5e2X7rYD0mTr2XDsgHcHYLeoApKWtbdeA6D+q+vtBdJSwfY0zkF4UozAJ
RL94Oz3XA+Q+BkdFTyDdZX7zpg+QvrNoa50vkOZo33AvBkhXhLzyiAXZM5El
fTqQXqpvyjwDpG/C+5Q5QNprJUPNXCB9pVesGUSb/LjwnPPpK0cArVKg5g==

  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Lambda]0Sol1", "=", 
  RowBox[{
  "\[Lambda]0Sol", "\[LeftDoubleBracket]", "1", 
   "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.6089898915043697`*^9, 3.608990063007436*^9}, 
   3.608997282350876*^9, {3.609006669136507*^9, 3.60900667228406*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Lambda]0", "\[Rule]", 
   FractionBox[
    RowBox[{
     RowBox[{
      SuperscriptBox["6", 
       RowBox[{"1", "/", "3"}]], " ", "c", " ", "p0"}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"18", " ", 
         SuperscriptBox["c", "3"]}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"324", " ", 
           SuperscriptBox["c", "6"]}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["c", "3"], " ", 
           SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
      RowBox[{"2", "/", "3"}]]}], 
    RowBox[{
     SuperscriptBox["6", 
      RowBox[{"2", "/", "3"}]], " ", "c", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"18", " ", 
         SuperscriptBox["c", "3"]}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"324", " ", 
           SuperscriptBox["c", "6"]}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["c", "3"], " ", 
           SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
      RowBox[{"1", "/", "3"}]]}]]}], "}"}]], "Output",
 CellChangeTimes->{{3.6089899879339933`*^9, 3.608990016609817*^9}, 
   3.608990065171234*^9, 3.608990392617828*^9, 3.60899051726016*^9, 
   3.608991351452249*^9, 3.608992082784903*^9, {3.60899213454567*^9, 
   3.60899214744239*^9}, 3.608992221146866*^9, 3.608997283071052*^9, 
   3.608997547707389*^9, 3.609003665490333*^9, 3.6090053331506968`*^9, 
   3.609006596195282*^9, 3.609006673375355*^9, 3.609006742042178*^9, 
   3.609007474941247*^9, 3.609145905081081*^9, 3.6091478805446568`*^9, 
   3.609147912208417*^9, {3.6091480242943373`*^9, 3.6091480428088713`*^9}, 
   3.609173995901012*^9, 3.609174218138051*^9, 3.6091787763715773`*^9, 
   3.609179843074913*^9, 3.609215209171249*^9, 3.6092152405502243`*^9, 
   3.609215427254518*^9, 3.609231639380028*^9, 3.609232092279202*^9, 
   3.6092328595752153`*^9, 3.609233683031728*^9, 3.609234635276286*^9, 
   3.609243927467958*^9, 3.609248087607766*^9, 3.609262640977254*^9, 
   3.6092674721323767`*^9, 3.609268162159444*^9, 3.6092683096115417`*^9, 
   3.609298814181548*^9, 3.609299109641203*^9, 3.609299246478476*^9, 
   3.609300417695402*^9, 3.609300892460144*^9, 3.6093012613954287`*^9, 
   3.60930138674133*^9, 3.6093016071123962`*^9, 3.609309460801663*^9, 
   3.609318521031796*^9, 3.609326440461832*^9, 3.60932983644728*^9, 
   3.609331042023333*^9, 3.609331193576157*^9, 3.609336802076639*^9, 
   3.609336977192052*^9, 3.6093469248473787`*^9, 3.6093483621357203`*^9, 
   3.609355982855117*^9, 3.609357301745699*^9, 3.609388789604597*^9, 
   3.6093896394309683`*^9, 3.6095086642728643`*^9, 3.6095099137767487`*^9, 
   3.609518887607641*^9, 3.60952112014305*^9, 3.609521176819079*^9, 
   3.60974316664612*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Lambda]0f", "[", "p0_", "]"}], "=", 
  RowBox[{
   RowBox[{"\[Lambda]0", "/.", "\[Lambda]0Sol1"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.608990191320197*^9, 3.608990209282531*^9}, {
   3.6089902543876743`*^9, 3.608990340953659*^9}, {3.6089904222760077`*^9, 
   3.6089904227897882`*^9}, {3.608990536187594*^9, 3.608990544200254*^9}, {
   3.6089921145752068`*^9, 3.6089921202364187`*^9}, {3.609006680763295*^9, 
   3.6090066829063873`*^9}, 3.609299201433811*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["6", 
     RowBox[{"1", "/", "3"}]], " ", "c", " ", "p0"}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"18", " ", 
       SuperscriptBox["c", "3"]}], "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"324", " ", 
         SuperscriptBox["c", "6"]}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["c", "3"], " ", 
         SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
    RowBox[{"2", "/", "3"}]]}], 
  RowBox[{
   SuperscriptBox["6", 
    RowBox[{"2", "/", "3"}]], " ", "c", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"18", " ", 
       SuperscriptBox["c", "3"]}], "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"324", " ", 
         SuperscriptBox["c", "6"]}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["c", "3"], " ", 
         SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
    RowBox[{"1", "/", "3"}]]}]]], "Output",
 CellChangeTimes->{{3.608990306973536*^9, 3.6089903423005543`*^9}, 
   3.608990546613285*^9, 3.6089913526931257`*^9, 3.608992150169813*^9, 
   3.608992226548152*^9, 3.608993986855628*^9, 3.60899755308035*^9, 
   3.609003666017747*^9, 3.609005333622694*^9, 3.609006597632456*^9, 
   3.609006684350802*^9, 3.609006744218587*^9, 3.609007475483602*^9, 
   3.609145905574039*^9, 3.6091478824407597`*^9, 3.6091479127117033`*^9, {
   3.609148024776821*^9, 3.6091480433160467`*^9}, 3.609173996368801*^9, 
   3.609174218618684*^9, 3.609178777017097*^9, 3.609179843547614*^9, 
   3.609215209632498*^9, 3.609215241010034*^9, 3.609215427707574*^9, 
   3.609231643119214*^9, 3.609232094816654*^9, 3.609232863774804*^9, 
   3.609233684890239*^9, 3.6092346357488832`*^9, 3.609243928060368*^9, 
   3.6092480880775967`*^9, 3.6092626415387774`*^9, 3.6092674726191387`*^9, 
   3.609268162601779*^9, 3.6092683101115007`*^9, 3.609298814631118*^9, 
   3.6092991101859283`*^9, 3.6092992469354963`*^9, 3.609300418158491*^9, 
   3.609300893034458*^9, 3.6093012619192667`*^9, 3.6093013872024727`*^9, 
   3.6093016075799723`*^9, 3.609309461329318*^9, 3.609318521502974*^9, 
   3.609326441067563*^9, 3.609329836941986*^9, 3.609331042517222*^9, 
   3.60933119404967*^9, 3.6093368025754766`*^9, 3.609336977829937*^9, 
   3.609346925352751*^9, 3.609348362621015*^9, 3.609355983340581*^9, 
   3.609357302251135*^9, 3.609388790150362*^9, 3.60938963995909*^9, 
   3.609508665021418*^9, 3.609509914243338*^9, 3.609518888068595*^9, 
   3.609521120690189*^9, 3.6095211773579884`*^9, 3.609743167124462*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"c", "=", "1"}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"\[Lambda]0f", "[", "p0", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"p0", ",", 
       RowBox[{"-", "100"}], ",", "100"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.608990131439126*^9, 3.6089901835902977`*^9}, {
   3.608990215556527*^9, 3.608990229040641*^9}, {3.608990562194458*^9, 
   3.608990732470394*^9}, {3.608992240359853*^9, 3.6089922645134068`*^9}, {
   3.6089941468103867`*^9, 3.608994152992728*^9}, 3.609299201465809*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtl3c0Ff7/xzVkhuzrXtnZiY9xcfN6W4lsjRsymgpJQyVZaZFPiUp2hEqy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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-100, 100}, {0., 7.081046534391221}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.60899057558533*^9, 3.608990599536957*^9}, {
   3.6089906358591623`*^9, 3.6089907333622704`*^9}, 3.608991354094956*^9, 
   3.60899226538848*^9, {3.608994147958816*^9, 3.608994153708901*^9}, 
   3.6089975552034082`*^9, 3.609003668487157*^9, 3.609005333697016*^9, 
   3.609006599557819*^9, 3.609006686085647*^9, 3.609006746671645*^9, 
   3.609007475878256*^9, 3.6091459056391*^9, {3.6091478854362383`*^9, 
   3.609147912777001*^9}, {3.609148024827867*^9, 3.60914804335505*^9}, 
   3.609173996427011*^9, 3.609174218662067*^9, 3.609178777102057*^9, 
   3.6091798435924177`*^9, 3.609215209678361*^9, 3.609215241063388*^9, 
   3.609215427760207*^9, 3.609231643731759*^9, 3.6092320974008007`*^9, 
   3.6092328674780083`*^9, 3.609233689533526*^9, 3.609234635799274*^9, 
   3.609243928105617*^9, 3.609248088131304*^9, 3.609262641658473*^9, 
   3.609267473132077*^9, 3.60926816277206*^9, 3.609268310152677*^9, 
   3.609298814670953*^9, 3.609299110283339*^9, 3.609299246990663*^9, 
   3.6093004182082977`*^9, 3.60930089312262*^9, 3.609301261960384*^9, 
   3.609301387263133*^9, 3.6093016076285954`*^9, 3.609309461654737*^9, 
   3.609318521557852*^9, 3.6093264411914988`*^9, 3.60932983699719*^9, 
   3.609331042578125*^9, 3.609331194104939*^9, 3.609336802641873*^9, 
   3.609336977881547*^9, 3.609346925433996*^9, 3.609348362681011*^9, 
   3.609355983382955*^9, 3.609357302293459*^9, 3.609388790198391*^9, 
   3.609389640015439*^9, 3.609508665172512*^9, 3.609509914308313*^9, 
   3.609518888131369*^9, 3.609521120739339*^9, 3.609521177400901*^9, 
   3.609743167177753*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"c", "=", "1"}], "}"}], ",", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"\[Lambda]0f", "[", "p0", "]"}], ",", "p0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"p0", ",", 
       RowBox[{"-", "100"}], ",", "100"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.608990131439126*^9, 3.6089901835902977`*^9}, {
   3.608990215556527*^9, 3.608990229040641*^9}, {3.608990562194458*^9, 
   3.608990920498748*^9}, {3.6089910473676167`*^9, 3.608991132090288*^9}, {
   3.6089922762342043`*^9, 3.608992291396317*^9}, 3.6092992014943657`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtl3c4Fvz/xe2ZKNt9K2WErIQy3x87D3WbuY3SJLtBsjKS1aI8KnyNIiK5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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6089907656600018`*^9, {3.6089908045559683`*^9, 3.608990856993751*^9}, {
   3.608990892065816*^9, 3.608990921054147*^9}, {3.608991048685945*^9, 
   3.60899106842519*^9}, {3.608991105230044*^9, 3.608991132911874*^9}, 
   3.608991355639926*^9, 3.608992291873156*^9, 3.6089941581333523`*^9, 
   3.608997558186957*^9, 3.609003670815051*^9, 3.609005333758436*^9, 
   3.609006600390415*^9, 3.609006689495585*^9, 3.609006749625873*^9, 
   3.60900747707379*^9, 3.609145905709526*^9, {3.6091478877609777`*^9, 
   3.6091479128625603`*^9}, {3.6091480249070673`*^9, 3.60914804347822*^9}, 
   3.6091739965028343`*^9, 3.609174218728065*^9, 3.609178777161612*^9, 
   3.609179843660672*^9, 3.6092152097354097`*^9, 3.609215241147229*^9, 
   3.609215427834344*^9, 3.6092316470378113`*^9, 3.6092320983022747`*^9, 
   3.609232868395988*^9, 3.609233693447967*^9, 3.6092346358683357`*^9, 
   3.609243928172431*^9, 3.6092480881875*^9, 3.609262641725354*^9, 
   3.609267473362636*^9, 3.6092681628204947`*^9, 3.609268310213333*^9, 
   3.609298814719893*^9, 3.609299110360468*^9, 3.609299247064019*^9, 
   3.609300418278351*^9, 3.609300893188555*^9, 3.609301262016427*^9, 
   3.60930138736876*^9, 3.609301607697371*^9, 3.609309461715761*^9, 
   3.609318521626986*^9, 3.609326441327258*^9, 3.6093298370688334`*^9, 
   3.609331042653932*^9, 3.609331194175617*^9, 3.609336802765833*^9, 
   3.6093369779573298`*^9, 3.6093469255118513`*^9, 3.609348362725062*^9, 
   3.60935598345816*^9, 3.609357302354516*^9, 3.6093887903459806`*^9, 
   3.609389640124125*^9, 3.6095086653126373`*^9, 3.609509914396822*^9, 
   3.609518888213237*^9, 3.6095211208148813`*^9, 3.6095211774636497`*^9, 
   3.609743167263611*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["viscoEqLin"], "Input",
 CellChangeTimes->{3.609232151910234*^9, 3.609299007161771*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"c", "+", 
        RowBox[{"2", " ", "c", " ", 
         SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
      RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "\[Lambda]0"], "+", 
    RowBox[{"3", " ", "\[Mu]", " ", 
     RowBox[{
      SuperscriptBox["d\[Epsilon]", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA+K6PuVkgSevHH8YvtkDot1+vFYWBNK7hGtnguiQJ+zK
YkC6nJVdWwJIbztu7iYPpN0F9RcpAmnjS1E/QHSr6AkuJSD9/NH19wZA+tCP
MyKGQDou8rEqiE6w9NoBoq90LP8MotPOHlQ0AtJMlnmGIFp54XcfEP2wa6eS
GZCeFGHabwWkHSYZ5toB6bUHFos6AOkio7A1ILrjvdt+EO1pE1XjDKRnfrGf
BKJjnTflegBp/sfhip4gf+x7f9MHSO9UO1PnC6QP7jx3LwZkjiqbZyyQNmHS
SZ8OpBuE/JhnAOlnEzlS5wDpRG6ZmrlAOizFoBlEp/C/es759JUjAET3oKw=

  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"viscoEqLin1", "=", 
  RowBox[{
  "viscoEqLin", "\[LeftDoubleBracket]", "1", 
   "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.6092318493989697`*^9, 3.609231856159898*^9}, 
   3.6092990071891603`*^9, 3.609300382105269*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{"c", "+", 
       RowBox[{"2", " ", "c", " ", 
        SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
     RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "\[Lambda]0"], "+", 
   RowBox[{"3", " ", "\[Mu]", " ", 
    RowBox[{
     SuperscriptBox["d\[Epsilon]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAOJ7zDp2Ak9eOSYYTowB0WEu67JA9I8e2aMgespGKxVB
IJ2SUTsTRD97zaksBqTtfNi1JYC0jLiFmzyQXudsuEgRSG9Siv4Bok3ST3Ap
AekuoxvvDYB0UfRZEUMgvWfXY1UQzTTLaweIjru1/DOIrjM/pGgEpD905BmC
aCeuHz4g+tWtnUpmQHr5BtN+KyB9qsYo1w5Ir3VYIuoActeisDUgeoKn+34Q
vW9KTI0zkD7n6jAJRLPJbM31ANJa1yIUPYF0hdiHmz5A+lD5mTpfIN2WcOFe
DJB+UsnhGQukr+XqpE8H0ho9fswzgPSxPxypc4D0nUSZmrkgc48ZNINo9ppX
zzmfvnIEAFJPqMI=
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pc", "=", "50"}], "}"}], ",", "viscoEqLin1"}], "]"}]], "Input",
 CellChangeTimes->{{3.608991236301734*^9, 3.60899125371881*^9}, 
   3.6089923004085073`*^9, 3.609179797056868*^9, 3.609215364231442*^9, 
   3.609215404558617*^9, 3.609231865360606*^9, 3.6093003821487722`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{"c", "+", 
       RowBox[{"2", " ", "c", " ", 
        SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
     RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "\[Lambda]0"], "+", 
   RowBox[{"3", " ", "\[Mu]", " ", 
    RowBox[{
     SuperscriptBox["d\[Epsilon]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{
  3.608991254644659*^9, 3.608991359982902*^9, 3.608992301659731*^9, 
   3.6089941616701517`*^9, 3.6089975661163273`*^9, 3.609003673230186*^9, 
   3.609005333795944*^9, 3.60900660255191*^9, 3.609006691495892*^9, 
   3.609006752122476*^9, 3.6090074796926193`*^9, 3.609145905752657*^9, {
   3.6091478886877537`*^9, 3.6091479129058323`*^9}, {3.609148024946615*^9, 
   3.6091480435855513`*^9}, 3.609173996545743*^9, 3.609174218770887*^9, 
   3.609178777194116*^9, 3.6091798437007217`*^9, 3.609215209773981*^9, 
   3.6092152412025843`*^9, 3.609215427880618*^9, 3.60923164939692*^9, 
   3.609231866020884*^9, 3.609232214642275*^9, 3.60923293834752*^9, 
   3.609233698595982*^9, 3.609234635927652*^9, 3.609243928386931*^9, 
   3.609248088239493*^9, 3.609262641760861*^9, 3.6092674735817432`*^9, 
   3.609268162856979*^9, 3.609268310274123*^9, 3.6092988147650003`*^9, 
   3.609299110427882*^9, 3.609299247126842*^9, 3.609300418340796*^9, 
   3.609300893257101*^9, 3.609301262080172*^9, 3.609301387466386*^9, 
   3.6093016077619963`*^9, 3.60930946181946*^9, 3.609318521687971*^9, 
   3.609326441593272*^9, 3.609329837146956*^9, 3.6093310427183247`*^9, 
   3.609331194241033*^9, 3.609336802981266*^9, 3.609336978022121*^9, 
   3.609346925671389*^9, 3.60934836278771*^9, 3.609355983514963*^9, 
   3.609357302399387*^9, 3.6093887905226297`*^9, 3.6093896403143463`*^9, 
   3.609508665401663*^9, 3.609509914465701*^9, 3.609518888291071*^9, 
   3.609521120897855*^9, 3.60952117753472*^9, 3.60974316733888*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d\[Epsilon]s", "=", 
  RowBox[{"d\[Epsilon]", "/.", "d\[Epsilon]Sol"}]}]], "Input",
 CellChangeTimes->{{3.608991378880314*^9, 3.608991389850429*^9}, {
   3.608991521827653*^9, 3.608991547306368*^9}, 3.609006537999234*^9, {
   3.609006622904022*^9, 3.609006628217095*^9}, 3.6090067595746727`*^9}],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "t", "}"}], ",", 
   RowBox[{"d\[Epsilon]0", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "t", " ", 
        RowBox[{"(", 
         RowBox[{"c", "+", 
          RowBox[{"2", " ", "c", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}]}], 
       RowBox[{"3", " ", "\[Lambda]0", " ", "\[Mu]"}]]}]]}]}], 
  "]"}]], "Output",
 CellChangeTimes->{
  3.608991390385314*^9, 3.608991548833102*^9, 3.608993803323401*^9, 
   3.608993940704406*^9, 3.609003674563146*^9, 3.609005333805711*^9, 
   3.609006603752245*^9, 3.609006692873879*^9, {3.609006753474474*^9, 
   3.609006760487693*^9}, 3.609007480539268*^9, 3.609145905765435*^9, 
   3.609147912939122*^9, {3.6091480249563932`*^9, 3.609148043622447*^9}, 
   3.609173996561529*^9, 3.6091742187785797`*^9, 3.6091787772030687`*^9, 
   3.609179843711953*^9, 3.6092152097849207`*^9, 3.609215241214951*^9, 
   3.609215427891335*^9, 3.6092316627631187`*^9, 3.609232103453486*^9, 
   3.6092322156101294`*^9, 3.609232939568982*^9, 3.609233700623724*^9, 
   3.609234635936657*^9, 3.609243928464026*^9, 3.609248088248271*^9, 
   3.609262641770721*^9, 3.609267473622539*^9, 3.6092681628958263`*^9, 
   3.609268310286509*^9, 3.6092988147751627`*^9, 3.60929911048764*^9, 
   3.609299247137742*^9, 3.6093004183493557`*^9, 3.6093008932671127`*^9, 
   3.609301262090143*^9, 3.6093013875123987`*^9, 3.6093016077726316`*^9, 
   3.6093094618293257`*^9, 3.609318521697667*^9, 3.6093264416083403`*^9, 
   3.6093298371587477`*^9, 3.609331042729611*^9, 3.609331194250442*^9, 
   3.6093368030244017`*^9, 3.609336978031884*^9, 3.609346925681332*^9, 
   3.609348362798715*^9, 3.609355983525543*^9, 3.609357302433709*^9, 
   3.609388790535507*^9, 3.609389640364212*^9, 3.609508665454474*^9, 
   3.609509914477037*^9, 3.609518888301332*^9, 3.609521120907817*^9, 
   3.609521177545972*^9, 3.609743167348735*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "15"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "10"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"tlim", "=", "10"}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", "0.2"}]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"d\[Epsilon]s", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6092317087770233`*^9, 3.6092317305202627`*^9}, {
   3.609233036234716*^9, 3.609233037013481*^9}, 3.609299201520658*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlHc81Q0bh489Tw7HHuccjiKjUAnV777NkpKZjOxZUgoJUccqEXlkNayU
EloayHqURMhKomQVKWRkVN7n/ev7uT7f6+9L3v2olRc7iUTyYSOR/r/XIt25
NT0vEOei72/LymqChk7GHjuGH6wlzWRLxTTB6svqaAbjFFT8S+G9G9AE12qT
6FyM81BreqCN26gJ/HcEH/lFzwJnpVz/1KlX0LnimzZNvw21X9YMzpm+Ap4P
Q0rf6c8grvsA46xAI+S9zgn8Rm8CtuTK0/erG2Aus1zlU2ITkNaTVduKG8DE
p3m4Y6kJnhSS+f5mNsAkxy/bis7X4F9/STL5RAPo7DDXOx/fAjP//u2IWN8A
7WW/2ZWm2mBzj675qcx/Ieq12m5Nl06Qvuw8n8Sqh9Ky8x/8N/RBlAIxQI6p
hQmRicTdbn2wpe3gA46QWlAK2U0op/VByK7WEC7fWsjdLpA3vNQHIyBWqLan
FlKbEr0dXnyAkhXj07xitRAynDyz02kAYm0+t/dZ1kCOQHO0sPEgMHZeZlk8
eA4+8DZr8vgwcG4fnHz2oAJI+QsVHy4MQ/BGpbunrlZAJqds/+sbw5D7tXfB
LK4CXjV50273DEMHz5NpJYcKULb5ne+lNwKK4S9eVbJXwFdfpbsf2UaBHC7Z
aGz3DA6lnq5uTxmDtO+NgeHkpxAwun74Uek4aF4Y9jtQXA6Dzu9565rGYXqq
+kddRjlY957b8GZkHAae+SjviCkHneYvp0alJ0DbQyXM92A5cNwvpIjHT4Ba
2fu+FEo5ZEbIEyddvkFCbGefdNgjqKNKZelSvoOpAS/bbfuHwC8fo/RJZxpe
5QuKR++8D6+2X9oYaTwN9JC0kR869yHuwPWtclbTQHvATfJRuQ/sKU93Oh6e
BsPFjXPh5Puw/HfS5921adgSt/b+1q578K3ftqiNfQb+8AWmf/e4By2ZSutr
W2YgSatdQUayDC5SmlXyXGdBkbxNWHq5GJ5tlSs3D5gFaa8so7jBYhhxPgq/
w2eB67hSH19jMWwrodrYZcxCwnaPnv1pxfDV1Ok0uXUWGtam1HFpFINh9Pe2
U9vmYKA4l1p4+A4szgsFW4nPQ8otV37H2SJw/2BTw9GyACHVVtGH8CbwX/l8
JPD9Atyz7YkMVLsJDxwCZD+NLcCg8FOfBMmbwNEXf6qC7ReUcO+sm5kuhBu9
FZsCt/4CWSKlKy2/EMa6GUUf83/B/rojD2h8hXCofTLl2alFSIz0/9A9VACB
L2LcjyotA1WXUMp/kQe0ERPuhU3LoERfCKt9nAfN7Hx3InAZvhY8N/p2Kw/W
YtLMeftlWHVtpHgn5MH7istnblxYhn+w1ndqXx7o37t5/f3UMtileyjuGsgF
4Suv+gyfrkAKrXysmZQL948JWkua/gGDSsuNlI6r0JJNPVWy/w8oqM++H31y
FcYapHMMPP/AaFyrcee1qyAttf6bf9QfWM1nF5j3uwoxdcbRdeV/YGrEas6S
4yrsF4l6eEjhL0T5HG9y1rsCyw9nqM9X/oJFkNc/m59lQV744QkNOxJa3zqc
nTifDhq1fIvxB0lYqjQQLT6UDrWcRVyfPEg4o+s0ea81HQaTRhhJx0joZ5bL
LlGUDrTcg3bj50n4e3N+zU3HdMhu2NeQV0VC08jFiFcvLkMqefN1EQU2zLaJ
9XtSmAasnN+Wc5NsuGtiVj/sUipYaDwNVJ1lQy26Pl2QlQq0uhOX3JfYsCRQ
ru3O8VSoGJpob+diR2vq9/A1Nqnwc+37fSU0djzEXfH5iEQquN8t3+ttwY5P
OvSfRedeAv1nAaa9D9lxj6XOpobKFCB1DmJVGAfGB262nla+CDHj1XlhZznQ
/TT9dQ35IvCRrrHrnuPAa7NCDbd+JoGIun1D+WUOtFi497W2KgnWxr/dWXaP
A0eHpZLFrJJg97Z68/wxDozYrOi+5Wwi/FNQ4HTOihMfmFpfr5xOgHVB3qE2
Klw4Pqp8n0U5B+p6n6xzNLjw/k7N74a/42Ez6cDGCW0utPnkryn+NR4MEk3H
ogy50JSkm/W9Jh6cb6jZFDtxYR511M77WDykd/3cyJ7MhUN/k01OdMUB15ao
L2WzXHh1amouuygWRuYz9gs850Yn5Wu3TSKjIV9/04mBf7nx7ceKuDP+0eCS
1Jpc9pob9fJvZ752iIY+Ra4m615uvKo9SU/eGg1vrY9vuzrLjVCZKt87w4Lq
+3sY6io8uEPLyfSgHwsyjrBNmGfw4Ee5nWlvPc7C7tFDp1MDebFletxqkjsK
TE4z7xqF8mJS7o/1675FgoFYf99CJC/SdxQNhLZFgp7xXh3HRF7Mj93F8s2M
BJXCjbPMW7y4XWTJNkA1EgS85nzL+3kxotJdjG3/aWgZOW3Tu5MPbX222ZVW
hYP5SIoqjcaP+qcKXGqaQ6FFdaTLSZEfdSbIQQJPQsHsxNbIKyr8KGsf/9Y3
PxR2sX9sl9zKj3wti+p2p0LBgKEaQrXgR60P9z+QlENhi9OLWl4WP+7xdCwK
P3cSZLuWbGdH+bE0n2xfahsCE/+6n3lVIoBEobaHEi0I6Jd6D118JIBO6zW2
TgsEgY2zua1NpQCWhnufb1o6AdWLuiqDrwRQUvSDf0n3CUhVF+76NSyA+52E
L+lcPAHbMmqUlKQFsVa1M3of+wlIPCTbFhv3H+cv+8guBMIG4R45Qxcy+hRT
G3fwHYOxpDHWZS8y5s/kfXH5dRSu8f/68uUwGetz8lQc+4+CIKfkg8RQMhat
NtHTbx6FiQV7k55LZIz/EXNXZvtRKOwfCPBrIGN/TssDm8MBIFs0WpO8fg3K
2pq9/v3eH/hh3q1/dg2STyY8Np3zg1B9Zd7Hy2tQIuqlXWy/H4wZOpYmswnh
YGZhVU+DH9Tvqls2EBLC9tabZysu+0GYVdI/t1WE8IyRYlu0jh9881r7IsRN
CMd3nfUWZPlCS6KtsnCbEM6XFF8+pugDO787/FKwpaDwuaGCtHxPuC4a3Rl1
gIJJ7LlreVI8YW5bcVm/IwV5VS/ZJpz2hNyEFZ90dwqKjtJi6g94wrLS1V6+
YxQ04jcLXxTyhLvuA8+mEyjoyJOxeOSsB1B6XSKqaymYPkgRkjnmDr31nmwO
asL4avJsXOwpV5jW75M+vVEYq/avv/7wsCvw1O3bnKsljEyHnL3fD7qCdo2e
z5iOMK7yS+2NNnCFtErKm+PGwthx+leNjqAr7HtUlXnBWRhZj7r1WIYu8LJQ
VON5ijAeTxpWId85COXnGpwZ88LYblaT8PWRAxTtbpaMXxRG9TB9yLnqANmC
HR3fV4TxQUoWn3+MA5xJ+WRSyS6CTvPxyTttHGBP5vKG/RQR5CHOaHHO28PQ
LY3VC6oiWCv6N5elZw9rGq/m/HITweb3JnJruu3Amyt4sLVVBE/G3G/wNrIF
aXrTu5W3IhjpynHHTssWWnXk2pS7RbDuMe+oHcMWtP1fPGd9EMGlAQXluN82
wN0pdkX7qwim/XM/NLPcBgpzH9teZ6PiIt+IxHkVGxjZtvj6yGYqRm54q2hI
twaP4+HlgtlUzPib1s7StARtrY/l669R8a2M3kUtpiXw/8THJrlUdDzsrP1D
1BLuBXI/OXOTikRlJO38ogX8Pnbp6dwDKna/dtPbU2sB6UdvVfY3U1FHLEFu
1dICmvw76+7+oWKMSqH2nRVz2Oij2rrHTRRFe7g/XZwwg49+9KMlnqJIvqnm
b//WDBL9qZQ1vqIYOv25Su+pGYwHrli2BYhiGVfXfv04MyiIaO62jBBF9ai3
mk5MM5BIPTywP0MU9RyEvj522w2rVcWTrm9E0TNolX7yxy5oE1ETCNYVQ++d
yabCRiZAHDkyfmW7GAavXLPZq2kCpY2ljfUghsUUb40smglcjNCMoZiIofGT
fkXXJWPYM6b9p9hKDD+4T128XWYMr5/pTw0dFkN3wnWRRjeGF652nRbXxXAi
kjKox2cElaWsK2oc4ti9snZzMo8BcO+xlc7gFkeBi1WtEr/0wXJcKYuNXxy9
rPBE2Zg+fGG+Se+hiGPEIdUCgZf6QM2SSD1DE8evuULyIbH6cDj67rkuXXE0
eZP9lodHH2QO9ARHHBNHmlaZZ70oQjibikXLgDi6eCdGVZRthzEjgd51n8XR
tiHmHlv6drA4N+lydkQcp4+3zrhEbAdFobKj2t/EkfGwzMrNdDu0yG5Ozl0U
RxZDZV/wyDag6RCtQVQJdI1eCGunbYP6AKs9cqYSqCR76FxTgS7w94ftCngk
gbsuGJFKJ7RB++RtcvITCeRwDPnBeqcNbiK9HWUVEvhqr+ioT4M2PN215eBM
rQQ6pq6Uu13XBu/yqcCgNxL491BFINVaG+ouel4JG5PAkYqDbR41W/7rlfmP
OElJFJe8ss+5YDOM3pRPy4mQxJcD+2fJ6VowGfN5ieOMJJ4wd7qtFasFP93z
XHyjJdEjROa2d5AWkOjyqpoJkpjketD8t5UWSGcw6uszJNE+7nVpP0ULLOLp
06MPJNHw6Ksxr2RNqPKR26M2Lonqe68X78jQgDRlKc5ntlI48qO+8tx1dXBy
Xndr+IAUtivvCQqKVQfFtE271zhJoYU+u1+wvzo8Wt2b4uEuhZ+uSdY81lOH
rh6W7JqjUsj1QEdlS68aUGMnN3uck0LO5E/JwhJqkPq5xotcKYVTP9/rtheo
QEq2d6MbQxo1esi+7fNKcDKEdSKCKY15vLu/TH5WAmer6/SMddJ4p7z7q1Sr
Eqjx95xsUZPGbEvx7YU3laDplLHyVl1pDN9ufTPqgBKw2yueF7SSxo8Cho1b
a9ZBsMTQ7ifR0mg3cc3XPnMtOKQdbBX8Io1p9qKGN0OYIPuQX+bwhDRWnfKZ
o3kx4dPbJz5N36VRnTIdcMuaCZ5CImxxc9IIme1xXzSYEJDwctMqmwxutR16
rDCpAKwzG7NmZGVQJXvnRKiXAtz2Z/PssZJBsz/yj4095GHRqHApp1oG51tM
3jGE6RBRmRPdUCeD17ojDnD9ogFJK5s83iCDjZeJ16v9NOChJ8trNcugE1/5
Fu3bNBBfCjVteCeDe5X+qN4yoMGmkj1ZX6dlMAGzG86fkoMAsTkdTaYsGmRr
qfcsyMDwqEFofbws5j5WM/6kKgUGOa35KhdkUbj60tMZUSnIPeDwJvWiLIbX
ua6R+isJzs2BCh6XZfFPoLbYzXZJ6LuX28JRIIut9o5RT0IkoSP8L8O4WhbZ
0rzCbr2UgHrhiqbGOVms7WSj7wgWh/wdmjJv3OSQ/MlCI4JPFOrN+aNXPOWw
JCa7+dgiFYZchifW+8rhjYUrYye+UIHJulwRFyCHs/rhhwpfUOHGyyV7DJfD
35JfrR6xqFC4rz7zYZocfkuzEjm5KgJFbtbi2Y3/8bOd1Ts4RKAkNljYR52G
eWfm9jpqUmBy+0FWrAYNdavXivQxKaA2ZzRbsImGTFaJlKc4Be64i3YP6tLQ
ddvh7E2/hKAIHmY6mNCQ0s9giSUJwY2labq5Cw13k2Wz5qvWQPYR/w1bLtHw
xRV3/ttqZIi39TDjmKehhfqJz3K7+CF/X7+T1yIN5SSiNQ9o8EOVqW1A4woN
R+LV2Isk+eHnjp2XLrDTUSjr0rv4cT5wWqf6jkqho52nm7ZJIh9o/frprqhK
R5vSj9Il3bzwMZMVZuxGxz9c78vyTvLAlv682/Fv6FhPD+naM8cJlA2+i2Xt
dBzcZfTmyhAnTEZt2NnbScfc3cPlS+2ccINZOaLcR8eRd2qKQyWcIHq4i/56
jI73PI+Ke/pywnIEhxk3iYGJjppn5Ac54L2Adt0uKQaKuTUvqvexQ+b6KyVv
zBj479f3fvwLJJibNSmM3stAHiUX87gxEuyr/nlVdx8DFwIve1LekYDbendi
oRUDybkaP82fkiA4YunQaXsGUs1D1weFk8CqzU5Z3YeBvL1+49acJBAMFi1I
ZDHweYGpvCL+JaJqkzLNnjFw5Oj8wtTSMjExUJu2VMHAo97CduWfl4n9K7Mp
t6oYGJ8hF5bStEyoaTuc56hloMPn8Yr4rGWit3hdWOVLBobpOPGG6i0TWhk1
jqpdDIw+Vkndd2aJGDsyQxOYYuDWjJtHbGQWib0ytoWvFeWRN9XcbyBhnsgc
2VDruE4eG999sWkPnSdGSng/TCrJI6f2LdcO73kiAqsoQqryeDV0upDDcJ64
68WMsNaUR904n3ip33ME/70Zq/4d8mjmJv2SJ3COaDS6SPqx/z9fQHRfltcs
oR/Q6Ch8Xh6Vmra94Ts5Qyz3jps0JMhjrIWhrJrPDPHIUFDrZKI8tlrIdTvZ
zRDrpCx5B5LlcTlvbt/41hlCsKHvUVG6PBZeDP97d2ma6JX6QcYb8vj5zWOe
rqhp4tgL0dqAGnlU9LDqSVWbInJk3RVb5uXRYJ3ufFDHN0Jvk+oG91/yeMCf
eeFDxTeiy3Ru6+KiPJ70PLt2f8E3gvdknJnib3lMU65ixgd9I469vXM8gl0B
WdxmAT0S3wiMm61VE1JAm/EDxTLuE8TQVMzBJGUF9EwVlW3jHCcU/72Vbu6o
gDHH5z1Co8aIVrXFG/1OCihnuWGp3n+MCE3f9fCQswK+SF4nJ+cwRjT7jbfF
uSngFeXcgdXNY8RxiipfjY8CymrKvT/9bZSoOVgavjFIAXNctudaOI4SDouP
XClJCvgFKXXLxiNEinq9Ske1Av5ce+hWi9EQUaTjyMeqVcALj+++sNw8RNQY
zn3RrFfAN5JVdaPMIeKH/brCSy8UUPDfIjk9jiHCLC6BbtmigCofNKZT6z8T
3J+sRNvfKyB1bwdryfAzEZ4y/OfNnAKWbnB8j5aDhPcs59smFSaGqtelyK8b
IJzvGLU6qTGxze5OeAZ5gNjvFtM8pc7EvdE6Qgrz/YRJG8dLMU0m5pvUTQQ1
9BPritkr3bYycegaM0XIs58YdScVLhn+95fHFfHd+kB4dqyErj/IxNFnkVlX
t/UR7vd/Ms4nM/GM7IDLyyvvCH+W9e/dl5gYwZ/2MCP2HRFs/eid4D9MJB/6
9vH00XfEufngiynpTAwo0Qk4Z/iOKNVdWsm49p+/KWJf2mQPsVS32nOzmInp
4an2IQY9REqHYFJDIxN3x+mKff7dRWQXHPGNa2Liq8vfXyqPdxEFQa2Gu5qZ
+Dx/cZXV3UU8Fk9Zbm5l4rPBM/UBpV1EvwPVt7ObidgyVijv1kUoDUsZDg0z
MafQdHW0qZPQeBRGuzHKRO2p2wzzJ52EXuyHJa8vTLy73rmi8UYnsUfp2r3x
CSaa7lgvNhXVSRw/zKDNzDDRYSU4V3BrJxGx/ezSg1kmailvqfqr2EnEkoe6
guaZ6PS4oJWN2klklhVcWFxk4sOL/Rl6Ux1E/hlOn4plJp7lmd1wbKCDKLb0
Moj4zcQpBcvTj5s7iEcKL+WIv0yslzE4Qa7oIKpn1y2trjLx3A86W3BRB/E/
pTAZfg==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAGLpubP1BJ68cmTpL8gG0V1+JidBtMWUHRdBtE+Ah6Yg
kLaa1DoTRO+8JKUsBqR1jvBrSwDpNnNHN3kg/crHdpEikM6pSf4Bor/VXORS
AtLT9j14bwAyN+OGiCGQdqt+owqiKw4H7QDRTjM2fAbRvzafUjQC0kVsFYYg
+rAHoy+Irq08pGQGpM9n2PVbAemWRba5dkC68ccaUQcgzbc2fg2I1pkQsB9E
F8/LqnEG0kxN3pNA9Ln+vbkeQLpJPUnRE0jXfPhx0wekr/NqnS/InXy378UA
6Rt9op6xQHpDqUX6dJC7fcKZZwDpWT8FU+eA1G1VrZkLpGcft2wG0WHLPj/n
fPrKEQAjHau1
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "15"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "10"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"tlim", "=", "10"}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"-", "0.2"}]}]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"d\[Epsilon]s", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6092317087770233`*^9, 3.6092317305202627`*^9}, 
   3.609231763397575*^9, {3.609233030731483*^9, 3.6092330315286827`*^9}, 
   3.609299201546399*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlHc81Y37h+19cux9zuEoMgqV0PjcZknJTEb2LCmFhKhjlYh8ZTWslBJa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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6092317644860153`*^9, 3.609232975428562*^9, {3.609233032493033*^9, 
   3.6092330417856503`*^9}, 3.6092337394227247`*^9, 3.609234636402087*^9, 
   3.6092439291660767`*^9, 3.609248088784045*^9, 3.609262642358342*^9, 
   3.609267474272892*^9, 3.609268163376985*^9, 3.60926831081501*^9, 
   3.609298815253488*^9, 3.609299111073908*^9, 3.609299247810771*^9, 
   3.609300418805583*^9, 3.609300893842979*^9, 3.609301262596126*^9, 
   3.6093013880624857`*^9, 3.609301608382556*^9, 3.6093094623949747`*^9, 
   3.609318522213194*^9, 3.609326442175303*^9, 3.609329837682002*^9, 
   3.609331043271173*^9, 3.609331194793453*^9, 3.609336803576131*^9, 
   3.609336978617835*^9, 3.609346926276649*^9, 3.609348363359284*^9, 
   3.609355984018117*^9, 3.609357302950121*^9, 3.609388791121085*^9, 
   3.609389640909273*^9, 3.609508666059019*^9, 3.609509915047675*^9, 
   3.609518888869175*^9, 3.609521121505591*^9, 3.6095211781260567`*^9, 
   3.609743168001253*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "15"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"tlim", "=", "10"}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", "0.2"}]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"d\[Epsilon]s", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609233022665909*^9, 3.609233023494042*^9}, 
   3.609233083458167*^9, 3.60929920157362*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3c4128XtmdFRklmWdlR1vf7+ZwnI8kom8gsI1uSUVSEhJCVrPArRCEK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     "]], LineBox[CompressedData["
1:eJwVjns01HkYxhFyzZR8v7/tvpUUuzES/V7ilWbHpRFlViIzYWak0o3MGC3d
dFRq06HdtBWrxSYlxGxJbp2yLKfWHNXorhi1QktI1v7xnOd8/nk+z9cRO9ZJ
9HR0dHgT+b+FG4ZV3YEE98cWh+hlSqBuu2fyYiHBayFjNac0UcA9mLZatoGg
/+v5ET62UWBZOdobFEawf2rVspiNkZDHU43KRARfHT9SlFUVAamJdvnCSIJF
PmRI+nkzQEr4sJuUoI841C1n92Y4PJsrz99CsEqUb9vaJoYBR8XKN9sInunR
P/eBJ4bfks4f999JkF+zwnR6tAi89i0rnhZH8HGB/dkd3HAoyVDuCUwgOFct
M4q23wT85nm7Fv1A0CFu979f7EJhz6qt21qPEWwuTwmNTA+GF8GlXIuTBH8K
0GycVf89GO/jxFzKIJj3kC+Mey+ECxXlssSfCe78dkmpc0wQmDePfaM6R3Bx
kmt29c31oBaVFjZcICjMfT/VZvZ6KPOr5SfmTew5cw2o4zo47GalVuYTdMqw
3PI0JxBI44MXJ34nKBh49ufnaYHg3ms/w7qYYCZnS/H4rgAo0pc/iywhGFQg
4mkb18JQjm/4X2UEc/smp9pd8QdJRcYC80qCa3nZqXr5AoiJSrRquTnh55y7
E35gDbQrah+bVxM0enTK4uYJP9C5MNcyr5ZgzIH25M6jvhBbJmt/2UBw/IOD
klPgA6pACBbcJ6g47+cgr/EG32dDEeImgiuuX3fr+MSHVZtGXPtbCNZr/OWv
KR+m+GhUrn8T5LiIlZnTv4POu4fWDakJRimWbPWM54FS1zagqYPgE93jyf4j
XmCiSfSOLaNoZWA4Et/DAeeEQvOTFRSpJCFCR8wBC+d51aI/KL6Mfv5rYZMF
OEj3Vu+8TdFbXmmSpZgCld7LN/XdoSg4ctlr9Ko5SMt7d8U1U2xzHG7ca2oC
GQFzXDJbKf4iw4FGJ2Oo6lnzufwhxYuHzA4aSYygK1VZo1ZT7FzvfmAwezJI
v2w+y39MkZNZ4uJ51xA8qtr9mA6Kn4yNTI1nG8Itp+qFac8pPmCUnzqCDCBr
YLk65BXFuvFFO8Jv6IM2CS/lvqEYphCHrJqkD++WnBZnd1MUvVqxdLt0EjAN
Nda33lE82mjz8fBdPfASf9Bqeim6BLjcqLfTgzPdIyrrAYr3VppdyT2hC2ez
BPFzBimyDV+1mBroQgM3CTyGKVrErhbWyXVgVvSj+pRxijYzfbXLnnxh5Z7+
/6QyDOqHWHUVVg+xeZqk0vyZDBYszenTjg6yLQmX5ffmMCgOFUgU7oPsomKj
SSbWDC7oPb/9WttH9uGMOprOZdDDtq/Tnd/PLv3o4nnal8HoY/ZzW+e/Yzee
lBqWCRj8cX646i30sGFuqpqiAAYX6rLLD0q0rF6uMo8XxCAn7ekx7dZuViPu
F5LgiT9VD+wnX+1i07npY7dDGKRmsouXdbtY4/Tc+6NhE1zrnTbm9Jb9D8Yi
2aA=
     "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAEwzeMPiGGEB0iVO8+undOQAfISsx
ihhA7eMGiRbs3DkalyDCwpcYQKchQtQwGNk5IXXgJyebGEA8W7goMTjYOUIe
Hfm2nhhAPAZq9mRV1zkuMWDz76EYQNyl03paj9Y5NQ8gWVSlGEDj0Zh3+sXV
OTzt3764qBhAPshp+J8D1TkONaZNxqsYQNp0w/OBWtQ5vrGiIa+vGEDFbCwG
r4nTOWpSnFsRsxhAS63Bmbbb0jlXZd9VSrYYQFMOmPOnO9I5rKQV/jC6GEA2
7WFd/IDROWQhXyETvRhA3wSgwtP70Dlr/x6Hd8AYQA4JPiU6ZNA5ct3e7NvD
GECk+TF906PPOXi7nlJAxxhAYiA+v2aJzjl/mV64pMoYQJiC1fzSeM05oEKb
iTTOGECdbCFP12TMOY1V3oNt0RhA9FgB4Nlzyzmu/hpV/dQYQADJDUTHcso5
mhFeTzbYGEDKeoIUTZLJObu6miDG2xhAj9w+1NeiyDmozd0a/94YQLiOXD2/
0cc5rqudgGPiGEAvy3R5If3GObxnHUws6RhAWtVgV+FpxTmUKBkEuVUZQGDc
WLUbg6s5307/HrtYGUDt5m/u46iqOSSUM0oOXBlAqh7XRI+/qTm0/02QY2IZ
QH4yS/b1GKg51NaCHA5vGUA/EJyiThulOR/9aDcQchlAqnUIQuVzpDlYgDmD
BXYZQIeKCmR+n6M5LHiqBY54GUD2RtbKGRyjOQBwG4gWexlABGqB+yScojkR
+gKX
     "]], 
    LineBox[{{5.184898140181818, 1.5017963937891915`*^-25}, {
     5.1873718628017444`, 1.4625181383073104`*^-25}, {5.190670159628315, 
     1.4117404743709798`*^-25}, {5.193803541613556, 1.365135595428594*^-25}, {
     5.197786235031638, 1.3081122690793996`*^-25}, {5.200729964949353, 
     1.2675011486254635`*^-25}, {5.203863346934595, 
     1.2256579496356621`*^-25}, {5.2071616437611645`, 
     1.183103915031014*^-25}, {5.210295025746405, 1.1440468675514666`*^-25}, {
     5.21358507683091, 1.1044238773675437`*^-25}}], 
    LineBox[{{5.506602583443029, 4.783842531705499*^-27}, {5.509771721898077, 
     4.624144873134706*^-27}, {5.516443592329757, 4.305151038692459*^-27}, {
     5.5297873331931156`, 3.731662116668306*^-27}, {5.533123268408955, 
     3.600649054664348*^-27}, {5.536459203624795, 3.474235664838368*^-27}, {
     5.5431310740564745`, 3.234567620932251*^-27}, {5.546467009272314, 
     3.1210068013756232`*^-27}, {5.549135757444987, 
     3.0330355405318958`*^-27}, {5.553314016302825, 
     2.9002590849550038`*^-27}, {5.556641611680625, 2.798685385573852*^-27}, {
     5.559810750135673, 2.7052576650353375`*^-27}, {5.563647075633888, 
     2.596324003911598*^-27}, {5.566482620567353, 2.5186371028774523`*^-27}, {
     5.569651759022401, 2.4345581547403732`*^-27}}], 
    LineBox[{{5.224477702100658, 9.827754931486835*^-26}, {5.226951424720585, 
     9.570718045122834*^-26}, {5.230249721547155, 9.238429034959051*^-26}, {
     5.233383103532396, 8.933446727935503*^-26}, {5.237019475783689, 
     8.592106501168784*^-26}, {5.240309526868193, 8.294526951579411*^-26}, {
     5.243442908853435, 8.02070507604292*^-26}, {5.246741205680005, 
     7.742231492559808*^-26}, {5.2498745876652455`, 7.486642191264471*^-26}, {
     5.25316463874975, 7.227349361163933*^-26}, {5.257501899076689, 
     6.899196891814375*^-26}, {5.2600993078276135`, 6.709856823452166*^-26}, {
     5.263232689812854, 6.488348642129255*^-26}, {5.266530986639425, 
     6.26307746208561*^-26}, {5.269829283465995, 6.045627548647227*^-26}, {
     5.272138091244592, 5.897920466151176*^-26}}], 
    LineBox[{{6.446058102890425, 2.035427365624166*^-31}, {6.446274566301463, 
     2.0307125040922533`*^-31}, {6.44812996696748, 1.990744800461905*^-31}, {
     6.450913067966503, 1.9322633242402116`*^-31}}], 
    LineBox[{{5.283187385613604, 5.239483642193344*^-26}, {5.286320767598845, 
     5.066515943598578*^-26}, {5.288629575377442, 4.9427305660794887`*^-26}, {
     5.293247190934642, 4.704158912524911*^-26}, {5.296215658078555, 
     4.556907667149239*^-26}, {5.299678869746454, 4.390930006155618*^-26}, {
     5.3028122517316945`, 4.24597506217228*^-26}, {5.305285974351621, 
     4.1349250596876205`*^-26}}], 
    LineBox[{{6.1004723566199734`, 8.252875478563999*^-30}, {
     6.103374317871357, 8.000239292332549*^-30}, {6.106276279122741, 
     7.755336779383636*^-30}, {6.109162966893857, 7.519161477991507*^-30}, {
     6.112843875639034, 7.228410211795535*^-30}, {6.115593102087713, 
     7.01861020856916*^-30}, {6.118495063339098, 6.803757225467352*^-30}, {
     6.121381751110213, 6.596560625366634*^-30}}], 
    LineBox[{{6.479053311401069, 1.4293372379363768`*^-31}, {
     6.481836412400091, 1.3873480529470589`*^-31}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6092330247467413`*^9, 3.609233046055625*^9}, 
   3.609233084970564*^9, 3.609233742274763*^9, 3.6092346371836567`*^9, 
   3.609243929974111*^9, 3.609248089644088*^9, 3.609262643101946*^9, 
   3.609267475141142*^9, 3.609268164050687*^9, 3.60926831146651*^9, 
   3.609298815996971*^9, 3.609299111795415*^9, 3.609299248554688*^9, 
   3.60930041957336*^9, 3.609300894600072*^9, 3.6093012633079357`*^9, 
   3.609301388741023*^9, 3.60930160911104*^9, 3.609309463208564*^9, 
   3.609318522899338*^9, 3.6093264429281187`*^9, 3.609329838380159*^9, 
   3.60933104399669*^9, 3.609331195483665*^9, 3.6093368043870296`*^9, 
   3.6093369794497213`*^9, 3.609346926984866*^9, 3.6093483640502577`*^9, 
   3.6093559848391867`*^9, 3.609357303691695*^9, 3.6093887918829412`*^9, 
   3.6093896417254267`*^9, 3.609508666821748*^9, 3.609509915720664*^9, 
   3.609518889549065*^9, 3.609521122234045*^9, 3.609521178960574*^9, 
   3.6097431688491983`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["viscoEqLin"], "Input",
 CellChangeTimes->{{3.608997162888248*^9, 3.6089971637944508`*^9}, 
   3.609179797068516*^9, 3.609215364255498*^9, 3.609215404574461*^9, 
   3.6092990072306137`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"c", "+", 
        RowBox[{"2", " ", "c", " ", 
         SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
      RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "\[Lambda]0"], "+", 
    RowBox[{"3", " ", "\[Mu]", " ", 
     RowBox[{
      SuperscriptBox["d\[Epsilon]", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.608997164856209*^9, 3.6090037081747*^9, 3.609004073746975*^9, 
   3.609005333925194*^9, 3.609006769951288*^9, 3.609007490506115*^9, 
   3.6091459058927507`*^9, 3.609147913085565*^9, {3.609148025066449*^9, 
   3.60914804389929*^9}, 3.609173996674243*^9, 3.609174218888906*^9, 
   3.60917877734347*^9, 3.609179843815518*^9, 3.609215209912036*^9, 
   3.6092152414068737`*^9, 3.6092154280076923`*^9, 3.6092330949842587`*^9, 
   3.6092337437295427`*^9, 3.609234637200473*^9, 3.609243930104342*^9, 
   3.6092480896639214`*^9, 3.6092626431519947`*^9, 3.609267475150696*^9, 
   3.60926816406066*^9, 3.609268311476346*^9, 3.6092988160065928`*^9, 
   3.6092991118487988`*^9, 3.609299248587843*^9, 3.60930041962609*^9, 
   3.609300894659994*^9, 3.6093012633248672`*^9, 3.609301388757976*^9, 
   3.6093016091419983`*^9, 3.609309463259671*^9, 3.609318522920985*^9, 
   3.609326443035161*^9, 3.609329838397862*^9, 3.609331044014413*^9, 
   3.609331195500279*^9, 3.609336804485178*^9, 3.6093369795913563`*^9, 
   3.609346927016049*^9, 3.609348364061652*^9, 3.609355984857345*^9, 
   3.6093573037090483`*^9, 3.609388791964377*^9, 3.6093896418146753`*^9, 
   3.609508666976409*^9, 3.609509915738698*^9, 3.609518889567237*^9, 
   3.609521122282909*^9, 3.6095211790106983`*^9, 3.60974316891019*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "50"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"d\[Epsilon]0", "=", "0.2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Lambda]0f", "[", "p0", "]"}], "//", "FullSimplify"}], "//", 
    "N"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609233141171167*^9, 3.60923314279533*^9}, {
  3.609233180672073*^9, 3.609233237364469*^9}, {3.609233326896267*^9, 
  3.6092333273986597`*^9}, {3.6092992016011066`*^9, 3.609299201625936*^9}}],

Cell[BoxData["5.019881263441978`"], "Output",
 CellChangeTimes->{
  3.609233146542878*^9, {3.609233193683573*^9, 3.609233237914098*^9}, 
   3.60923332829648*^9, 3.609233745336113*^9, 3.609234637766427*^9, 
   3.6092439307071342`*^9, 3.6092480902703133`*^9, 3.609262643755916*^9, 
   3.6092674759538307`*^9, 3.609268164615288*^9, 3.609268312009515*^9, 
   3.609298816539098*^9, 3.609299112531501*^9, 3.609299249226391*^9, 
   3.60930042019137*^9, 3.6093008952356*^9, 3.6093012639979887`*^9, 
   3.609301389288466*^9, 3.6093016097135*^9, 3.609309463857669*^9, 
   3.609318523482246*^9, 3.609326443659217*^9, 3.609329838971889*^9, 
   3.609331044717866*^9, 3.6093311960437098`*^9, 3.609336805056425*^9, 
   3.609336980302101*^9, 3.609346927611259*^9, 3.609348364643024*^9, 
   3.609355985548119*^9, 3.609357304283169*^9, 3.6093887926348743`*^9, 
   3.6093896424243307`*^9, 3.609508667637327*^9, 3.6095099163336363`*^9, 
   3.609518890113585*^9, 3.609521122967349*^9, 3.609521179667591*^9, 
   3.609743169508502*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d\[Epsilon]s", "[", "t", "]"}]], "Input",
 CellChangeTimes->{{3.609233374612433*^9, 3.609233397428566*^9}}],

Cell[BoxData[
 RowBox[{"d\[Epsilon]0", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", "t", " ", 
      RowBox[{"(", 
       RowBox[{"c", "+", 
        RowBox[{"2", " ", "c", " ", 
         SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}]}], 
     RowBox[{"3", " ", "\[Lambda]0", " ", "\[Mu]"}]]}]]}]], "Output",
 CellChangeTimes->{{3.609233376077454*^9, 3.60923339887573*^9}, 
   3.6092337469444513`*^9, 3.60923463787495*^9, 3.609243930716708*^9, 
   3.6092480903350487`*^9, 3.609262643765552*^9, 3.60926747609261*^9, 
   3.609268164691224*^9, 3.609268312209688*^9, 3.609298816594102*^9, 
   3.609299112592575*^9, 3.6092992492350883`*^9, 3.609300420264372*^9, 
   3.609300895285468*^9, 3.6093012640870447`*^9, 3.6093013893796873`*^9, 
   3.609301609722578*^9, 3.609309463869298*^9, 3.6093185235452347`*^9, 
   3.609326443669878*^9, 3.609329839033277*^9, 3.609331044726892*^9, 
   3.609331196104001*^9, 3.609336805066387*^9, 3.6093369803115683`*^9, 
   3.609346927619602*^9, 3.6093483647444344`*^9, 3.609355985630046*^9, 
   3.6093573043483458`*^9, 3.609388792696537*^9, 3.609389642434857*^9, 
   3.609508667648326*^9, 3.6095099163446712`*^9, 3.609518890207052*^9, 
   3.609521123090591*^9, 3.609521179693894*^9, 3.609743169630917*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "50"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"tlim", "=", "10"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"d\[Epsilon]s", "[", "t", "]"}], "//", "Simplify"}], "//", 
     "N"}], "//", "Chop"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609233141171167*^9, 3.60923314279533*^9}, {
   3.609233180672073*^9, 3.609233237364469*^9}, {3.609233282878852*^9, 
   3.609233333725195*^9}, {3.609233783718075*^9, 3.609233822755971*^9}, 
   3.609299201652*^9}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["2.718281828459045`", 
   RowBox[{
    RowBox[{"-", "33.73174913144499`"}], " ", "t"}]], " ", 
  "d\[Epsilon]0"}]], "Output",
 CellChangeTimes->{
  3.609233146542878*^9, {3.609233193683573*^9, 3.609233237914098*^9}, 
   3.6092332838876657`*^9, {3.609233324225752*^9, 3.609233349141511*^9}, 
   3.60923341572945*^9, {3.609233777115633*^9, 3.60923382371766*^9}, 
   3.609234638498021*^9, 3.609243931361961*^9, 3.6092480909214067`*^9, 
   3.609262644442934*^9, 3.6092674767798243`*^9, 3.609268165266386*^9, 
   3.609268312828648*^9, 3.60929881720245*^9, 3.609299113289403*^9, 
   3.6092992499153957`*^9, 3.609300420865479*^9, 3.609300895932973*^9, 
   3.609301264742537*^9, 3.609301389969503*^9, 3.6093016104030037`*^9, 
   3.609309464473225*^9, 3.609318524144909*^9, 3.609326444315015*^9, 
   3.609329839632264*^9, 3.6093310454674397`*^9, 3.609331196689932*^9, 
   3.609336805691531*^9, 3.609336981008279*^9, 3.6093469282364073`*^9, 
   3.60934836541628*^9, 3.609355986418083*^9, 3.6093573049749413`*^9, 
   3.609388793398592*^9, 3.6093896430800962`*^9, 3.609508668374073*^9, 
   3.609509916937037*^9, 3.60951889080798*^9, 3.6095211237965107`*^9, 
   3.609521180455443*^9, 3.609743170388937*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "50"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", "0.2"}], ",", 
     RowBox[{"\[Mu]", "=", "10"}]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"d\[Epsilon]s", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"1.2", "d\[Epsilon]0"}]}], "}"}]}]}], "]"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.608991395770626*^9, 3.6089914506011753`*^9}, {
   3.608991567018674*^9, 3.608991571844389*^9}, {3.6089938348891897`*^9, 
   3.6089938902424593`*^9}, 3.60900372580862*^9, {3.6090037832844753`*^9, 
   3.609003843855383*^9}, {3.6090040210039883`*^9, 3.609004027777734*^9}, {
   3.609006580390884*^9, 3.6090065803933983`*^9}, 3.609006719922723*^9, {
   3.6092478956280622`*^9, 3.609247895945322*^9}, 3.6092992016791973`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVxX081HcAB3CPoykPZ63XsdNLoUJYpFmrT4tGSaKEJulJ0lqJVfQ75+KE
PIWKPD+kLunCsTqKITopeepkclyXPBxfbY7oVbb+eL/ehgdPuh9RUlBQcPnf
l7cdGW6vG/HY6HNRncrIEELFXu+UmG6DzPIAfkeKENa56VkVdAf0TX76c1G8
EM7PROXZ9N1YnjhoEBsuhOfhmYcp9MOY4G71vXJIiNeWF+0T6CFoPjNip2wh
RN5i1+g4ehSy9F0Z3zc+AVu9YkUsPQ0LWVoN1fJmeHnn8ybfFyHxD10LyfYm
aMyzfRwNeDASpt552tsIY7eJ4YZLfPR4T0U6XGzA2ed2SJ96gHMJO7Z6WNZj
CV+nX1GxFrQlqpMC5b9QJbFvbfupHknde0riubWoD8zW95Y14mZznQGf9RBy
kw1apSeacU3slorsaijNlmjrG7dgKov9so//ALbzflW77rbiOo5Hn9C4j9Yo
m+dNpm1YdDSdQeNUYWny2Cx34gXq/r1peX6Wj7EZcX+3VQe4qQL+YF4Fikar
WzQTOzEQMKHu5FAOTcZNIpV24R9pjuk11TLEH6v0zzN6iRSZiC8X8zC9qUQa
wBIhm0orKy0tRciaRv63DT1YcYZ/QNxQAvHdxkvthr1I+bDFv6qLi4+BXZmr
wv7GAhOiZKR9C2Y/q332r+6D1+XgpHecYjgWGB4tW9IPP5tPYtl0Ec4y9i8b
9BFD62kvZ39mIcxlHhoilwEwkwdJhE8BdLUm1RvnBvCRWBcH0fOhUpvJW541
CJb2dPBXCnk4blP9aoGzBKwQiV5nUzZKth7MezQtgZXzJsH5R5mQj+lpD119
Ays3Mmo7m4HKXY7KaQ5S3I5oVnCxSAfLiZPLH5JCsCtyLjbnKgxfb+sp5LyF
fb6zyX3LK/hxXVQafc0Q3vTxNsmqU+Fj0Dar2DkEFse1buG5FMhbEiSn2O8g
77X22Gd1GekqviHuRsNI5jLbR2nJ0O2vLFBqHMaLFhGdrpcIVSZ7t13QCMRP
HGTZavFQ4PryJLRRZJUfWxZpF4fT13kJtPpRdIZxnJz8Y/DQLEZd5/cxjKyz
pa+rjobOttPmFzRl8Lp+Y+8aRw76Vr/oDK2RwScrMajoeSTu5cBI6jsO67Hx
ntzoC9jHs9VhfB5HhmOeD9ebjQhOPrvv9gRC6RnispURKB1mZGpuJ6DUemdp
G8MRk83x699B0FxcVcNYG47D7uPGd90IBkZFJmbm4fiupuaeiydB97OGcRe9
cMQl/doUf5Cgcs7FqmKaiQDbjPdfhxKcPLbn1UceE8uivnFSKyZ43J2zM8KI
ic8/UItEtwhiBPywfn0mXo2/6SguIRBN7LWGLhPJnhX7fikjCJPvdFFXYmLe
1D2YU0OQ3lGj+UBMoa89KUe5k+Cttt7StEwK96NnDnV2E0y+axPppVJIW79/
VWEPQdEdmm5RHAXnGxb8zf0ERiNbNB+FUhCceyZkjxB4DuUqaXtRuLp6bZKb
jGCh5wfBbVcKQZKs3YaEoADviaMjhZXbfxPXTRG89u9ojbWloKLYVZQ8Q2C6
cnOwhQWFgcr1gX5zBKX+B1K7jSnUBBZaWn0iUD0ZYs5iULi2VEM+P08Q8rh2
g9liCv8BQy9sSg==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 1}, {0, 0.24}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.608991432071454*^9, 3.6089914512298737`*^9}, {
   3.6089915540828743`*^9, 3.6089915723549547`*^9}, 3.6089938356361723`*^9, 
   3.609003726566484*^9, 3.6090037875919123`*^9, {3.609003830340187*^9, 
   3.6090038451693573`*^9}, {3.609004022024891*^9, 3.609004029128273*^9}, 
   3.609005334232306*^9, 3.609006786487002*^9, 3.609007496871439*^9, 
   3.6091459063468037`*^9, 3.6091479135393963`*^9, {3.6091480253538227`*^9, 
   3.609148044118875*^9}, 3.6091739969416428`*^9, 3.609174219120637*^9, 
   3.609178777613638*^9, 3.609179844038159*^9, 3.6092152101483307`*^9, 
   3.60921524173274*^9, 3.609215428250512*^9, 3.60923388406579*^9, 
   3.609234638569913*^9, 3.60924393159459*^9, 3.6092478967239637`*^9, 
   3.609248090996059*^9, 3.609262644630226*^9, 3.6092674768571577`*^9, 
   3.609268165338715*^9, 3.609268312899702*^9, 3.609298817279339*^9, 
   3.609299113428858*^9, 3.6092992501536617`*^9, 3.609300420959188*^9, 
   3.60930089612348*^9, 3.6093012648156137`*^9, 3.6093013900419817`*^9, 
   3.609301610621894*^9, 3.6093094645971317`*^9, 3.609318524222748*^9, 
   3.60932644449859*^9, 3.609329839713183*^9, 3.609331045627358*^9, 
   3.609331196763126*^9, 3.609336805839723*^9, 3.609336981164315*^9, 
   3.609346928397159*^9, 3.6093483655034437`*^9, 3.609355986525477*^9, 
   3.609357305049757*^9, 3.609388793550951*^9, 3.6093896432621737`*^9, 
   3.609508668519682*^9, 3.6095099171003113`*^9, 3.609518890892708*^9, 
   3.609521123938546*^9, 3.609521180671105*^9, 3.609743170574932*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "50"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"\[Lambda]0", "-", "1"}], ")"}]}]}], ",", 
     RowBox[{"\[Mu]", "=", "10"}], ",", 
     RowBox[{"tlim", "=", "10"}]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Lambda]0", ",", 
       RowBox[{"\[Lambda]0", "+", 
        RowBox[{"d\[Epsilon]s", "[", "t", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
        RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.608991395770626*^9, 3.6089914506011753`*^9}, {
   3.608991567018674*^9, 3.608991571844389*^9}, {3.6089938348891897`*^9, 
   3.6089938902424593`*^9}, 3.60900372580862*^9, {3.6090037832844753`*^9, 
   3.609003843855383*^9}, {3.6090040210039883`*^9, 3.609004027777734*^9}, {
   3.609005914703434*^9, 3.609006085096253*^9}, {3.609006123596876*^9, 
   3.6090061283859453`*^9}, 3.6090065804027567`*^9, 3.60900671993207*^9, {
   3.609146711238797*^9, 3.6091467614018*^9}, {3.609146821095663*^9, 
   3.609146823234432*^9}, {3.6091468712902517`*^9, 3.609146886869836*^9}, 
   3.6091477795826893`*^9, {3.6091479306979437`*^9, 3.609147934311957*^9}, {
   3.6092479041266937`*^9, 3.6092479043186483`*^9}, 3.609299201705875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdsuVJXxYLSIiAP77Ufqb+V32sP4C0/N
L3wtfxLOX7e+83aO3i04P93+4sw3RY/h/Lynmo+3rHsJ53Mptqjft/gA5/cJ
nNZamPAZzk+6HbKf+cw3OL/waEtSvvovOH9jAU+whOdfhHuqs18ZhDM4wPhN
8/8EfnnDCOczXH7gsKeKGc5XK0mrCNFihfOffJ0exr2XDc73eppVO6mQA873
ezJBW06OC85/dTip4cRabjhfT/CarHM8L5zPZf818c5nPjjf/W3Ud6VQATj/
xqEUxigdQTh/a8eROIWvCH4aa+mDc+eE4PzkouqtPLOE4Xz9dO1zPokicP55
IR3uUktROH/3uqbZOsxicH41o1bAmbsIPtedKo+8LeJw/tNlilPm10jA+VM0
JFl2hkrC+RNmpR1PVJCC86OmxJ7jeY7g/3BZ+nP+Pmk4//FTp4pD7TJw/iJb
Q+mzibJw/trWUsF0XTk4vz002Zv5K4Jvemfhyvaz8nD+DM3Za896K8D59Qd6
Z3jvRPB9pUOXnlJRhPMd845HC3Yi+PNlklTOfEXwVQ4vn+YXrYTwn+4hrUv7
EPy0zywXT2opw/lJGz8pdPYj+BMu8fQeOY7g7/us9vP/fwQfAKnNHak=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwt13c8Vl8cB3B7j+d57kNIyE5WpTLifBsqo1JGypZICSVFoUGUkZEQJZVC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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609005922976965*^9, 3.609005970397091*^9}, {
   3.6090060011362143`*^9, 3.6090060856443367`*^9}, {3.609006124588595*^9, 
   3.609006129021098*^9}, 3.609006789638976*^9, 3.60900749967144*^9, 
   3.609145907191123*^9, {3.609146713319271*^9, 3.60914676274636*^9}, 
   3.609146826127269*^9, 3.6091468882851458`*^9, 3.609147781612265*^9, {
   3.609147913853573*^9, 3.609147936204403*^9}, {3.609148026039372*^9, 
   3.609148044834969*^9}, 3.609173997580401*^9, 3.609174219907383*^9, 
   3.609178778372561*^9, 3.609179844827396*^9, 3.6092152108180227`*^9, 
   3.609215242429531*^9, 3.609215429010728*^9, 3.6092338860881033`*^9, 
   3.6092346392129993`*^9, 3.6092439322802887`*^9, 3.6092479054324713`*^9, 
   3.6092480916597548`*^9, 3.60926264528137*^9, 3.609267477519155*^9, 
   3.609268165921486*^9, 3.609268313502714*^9, 3.6092988178995132`*^9, 
   3.609299114020878*^9, 3.609299250785898*^9, 3.6093004216008*^9, 
   3.6093008967545233`*^9, 3.6093012654890547`*^9, 3.609301390662772*^9, 
   3.609301611338747*^9, 3.6093094652027884`*^9, 3.609318524829566*^9, 
   3.609326445139018*^9, 3.60932984031033*^9, 3.609331046455484*^9, 
   3.609331197391962*^9, 3.609336806577579*^9, 3.609336981924427*^9, 
   3.609346929035615*^9, 3.609348366136404*^9, 3.609355987285296*^9, 
   3.609357305735437*^9, 3.6093887942428007`*^9, 3.609389643908186*^9, 
   3.609508669235587*^9, 3.60950991771242*^9, 3.609518891506653*^9, 
   3.6095211246226482`*^9, 3.6095211813140793`*^9, 3.609743171298306*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "5"}], ",", 
     RowBox[{"c", "=", "1"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Lambda]0f", "[", "p0", "]"}], "//", "N"}], "//", "Chop"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6090052091801434`*^9, 3.609005245063807*^9}, {
   3.609007440066936*^9, 3.609007441054738*^9}, 3.609299201731309*^9}],

Cell[BoxData["1.7523321767940239`"], "Output",
 CellChangeTimes->{{3.6090052176680727`*^9, 3.6090052455730762`*^9}, 
   3.60900533424655*^9, 3.6090067905797*^9, 3.60900749976886*^9, 
   3.6091459072236137`*^9, 3.609146764874332*^9, {3.609147913868443*^9, 
   3.609147938811425*^9}, {3.609148026102517*^9, 3.6091480448676367`*^9}, 
   3.609173997597269*^9, 3.6091742199240294`*^9, 3.609178778501199*^9, 
   3.609179844883513*^9, 3.609215210834134*^9, 3.6092152424452047`*^9, 
   3.609215429027379*^9, 3.6092334729699097`*^9, 3.6092338955405912`*^9, 
   3.6092346392989063`*^9, 3.609243932345001*^9, 3.609248091734502*^9, 
   3.609262645297126*^9, 3.609267477550728*^9, 3.609268165947735*^9, 
   3.6092683135471487`*^9, 3.6092988179251947`*^9, 3.6092991140363073`*^9, 
   3.609299250800239*^9, 3.609300421632272*^9, 3.609300896769927*^9, 
   3.6093012655340033`*^9, 3.609301390730022*^9, 3.6093016113852882`*^9, 
   3.609309465222403*^9, 3.609318524860545*^9, 3.609326445155005*^9, 
   3.609329840340001*^9, 3.609331046543867*^9, 3.609331197423398*^9, 
   3.6093368065927563`*^9, 3.609336982004004*^9, 3.609346929056984*^9, 
   3.609348366167542*^9, 3.60935598737212*^9, 3.609357305927249*^9, 
   3.609388794261269*^9, 3.609389643925809*^9, 3.6095086692540894`*^9, 
   3.6095099177278013`*^9, 3.60951889155892*^9, 3.609521124641848*^9, 
   3.609521181330028*^9, 3.609743171315468*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[VeryThinSpace]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p0", "=", "15"}], ",", 
      RowBox[{"c", "=", "1"}], ",", 
      RowBox[{"\[Mu]", "=", "10"}], ",", 
      RowBox[{"\[Lambda]0", "=", 
       RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
      RowBox[{"tlim", "=", "10"}], ",", "\[Lambda]N"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[Lambda]N", "=", 
      RowBox[{"\[Lambda]", "/.", 
       RowBox[{
        RowBox[{"NDSolve", "[", 
         RowBox[{
          RowBox[{"Join", "[", 
           RowBox[{"viscoEq", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Lambda]", "[", "0", "]"}], "\[Equal]", "1"}], 
             "}"}]}], "]"}], ",", "\[Lambda]", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", "\n", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.609005371462838*^9, 3.609005436927956*^9}, {
   3.60900549477194*^9, 3.609005498270643*^9}, {3.6090055371081448`*^9, 
   3.60900554537798*^9}, {3.609005582041997*^9, 3.60900561857969*^9}, {
   3.609005680590622*^9, 3.609005720544136*^9}, 3.609005753756041*^9, {
   3.6090057895778847`*^9, 3.6090058295500517`*^9}, {3.6090070457519627`*^9, 
   3.609007048369685*^9}, {3.609007442118105*^9, 3.609007446108107*^9}, {
   3.609007601888507*^9, 3.609007603947989*^9}, {3.609146125253149*^9, 
   3.6091462006209297`*^9}, {3.609146236164493*^9, 3.609146239546682*^9}, {
   3.609146383745016*^9, 3.6091463857428627`*^9}, {3.6091465948511953`*^9, 
   3.609146623420745*^9}, 3.609146844705612*^9, {3.609147046434265*^9, 
   3.609147111353921*^9}, {3.609147744835972*^9, 3.609147762677648*^9}, {
   3.609233564133835*^9, 3.609233583808728*^9}, 3.609298949372411*^9, 
   3.609299201759242*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu8p3r19py2BzYbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4AM+hlu0=
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwV1nk41csbAHDL+X7Lfo7l2M/q2rNVUtF5QyJSWUqEnGxlCTdR9FNIyJYr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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.609233585374279*^9, 3.609233897836094*^9, 
  3.609234639369361*^9, 3.6092439324551773`*^9, 3.609248091816951*^9, 
  3.609262645334456*^9, 3.6092674783442993`*^9, 3.609268166518586*^9, 
  3.609268313590891*^9, 3.609298817963147*^9, 3.609299114074409*^9, 
  3.609299250842403*^9, 3.6093004216727324`*^9, 3.609300896822891*^9, 
  3.6093012655755463`*^9, 3.6093013907969503`*^9, 3.609301611466257*^9, 
  3.6093094658224173`*^9, 3.6093185249006*^9, 3.6093264452133102`*^9, 
  3.609329840381627*^9, 3.6093310467644157`*^9, 3.609331197462359*^9, 
  3.609336806656353*^9, 3.609336982080574*^9, 3.60934692913662*^9, 
  3.609348366227172*^9, 3.609355987458241*^9, 3.609357306028635*^9, 
  3.609388794316016*^9, 3.6093896440196657`*^9, 3.609508669312261*^9, 
  3.6095099177789097`*^9, 3.6095188916099033`*^9, 3.609521124775651*^9, 
  3.6095211813796873`*^9, 3.609743171366494*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "15"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "10"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Lambda]0"}], ")"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"tlim", "=", "10"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"Join", "[", 
          RowBox[{"viscoEq", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Lambda]", "[", "0", "]"}], "\[Equal]", "1"}], "}"}]}],
           "]"}], ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
       "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]s", "[", "t", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.608991395770626*^9, 3.6089914506011753`*^9}, {
   3.608991567018674*^9, 3.608991571844389*^9}, {3.6089938348891897`*^9, 
   3.6089938902424593`*^9}, 3.60900372580862*^9, {3.6090037832844753`*^9, 
   3.609003843855383*^9}, {3.6090040210039883`*^9, 3.609004027777734*^9}, {
   3.609005914703434*^9, 3.609006085096253*^9}, {3.609006123596876*^9, 
   3.6090061283859453`*^9}, 3.6090065804027567`*^9, 3.60900671993207*^9, {
   3.609006936324689*^9, 3.609006950235474*^9}, {3.609006999661784*^9, 
   3.609007022664832*^9}, {3.609007112098246*^9, 3.609007129798458*^9}, {
   3.6090071622821407`*^9, 3.6090071898611403`*^9}, {3.6090072387191896`*^9, 
   3.6090072400363913`*^9}, 3.6091463022187147`*^9, {3.609146463329651*^9, 
   3.609146507697994*^9}, {3.60914664103443*^9, 3.60914668132446*^9}, {
   3.60914694754354*^9, 3.60914699011411*^9}, 3.609147168121365*^9, 
   3.609147725751419*^9, {3.6091479614666567`*^9, 3.6091479654841022`*^9}, 
   3.60923360607574*^9, {3.6092479144482183`*^9, 3.6092479146594887`*^9}, 
   3.609298949402763*^9, 3.6092992017903357`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu8p3r19py2BzYbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4AM+hlu0=
      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV1nk41csbAHDL+X7Lfo7l2M/q2rNVUtF5QyJSWUqEnGxlCTdR9FNIyJYr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      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu8p3r19py2BzYbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4AM+hlu0=
      "]]}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV13c8ld8fAPDLdZ9kZFx73csVMkIqI3k+JSNEGQ0zslepFFF8UVJ2QmQV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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.609146305308432*^9, {3.609146486809278*^9, 3.609146508709239*^9}, {
   3.6091466683137836`*^9, 3.609146682279399*^9}, 3.60914678764944*^9, {
   3.609146948688656*^9, 3.609146991413596*^9}, 3.6091471718276167`*^9, 
   3.609147726849601*^9, 3.609147914530219*^9, 3.6091479686966753`*^9, {
   3.609148026723823*^9, 3.6091480453771753`*^9}, 3.609173998199233*^9, 
   3.609174220542096*^9, 3.6091787791078978`*^9, 3.609179845470705*^9, 
   3.609215211344191*^9, 3.609215243009193*^9, 3.609215429667498*^9, 
   3.60923348711721*^9, 3.609233607562347*^9, 3.6092339018649807`*^9, 
   3.609234639825285*^9, 3.609243932993176*^9, 3.609247915650392*^9, 
   3.609248092282515*^9, 3.609262645777753*^9, 3.609267478773491*^9, 
   3.609268166914699*^9, 3.6092683140210047`*^9, 3.609298818391924*^9, 
   3.6092991145353622`*^9, 3.609299251285802*^9, 3.6093004221053534`*^9, 
   3.6093008972914457`*^9, 3.609301266083942*^9, 3.609301391269558*^9, 
   3.6093016120011044`*^9, 3.609309466306293*^9, 3.609318525333889*^9, 
   3.609326445688293*^9, 3.609329840820614*^9, 3.609331047316403*^9, 
   3.609331197885689*^9, 3.609336807122316*^9, 3.609336982605345*^9, 
   3.609346929584972*^9, 3.609348366665851*^9, 3.609355987922371*^9, 
   3.609357306484055*^9, 3.609388794767919*^9, 3.609389644492525*^9, 
   3.609508669826972*^9, 3.6095099182409153`*^9, 3.609518892049468*^9, 
   3.609521125406261*^9, 3.609521181836409*^9, 3.6097431718366833`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "1"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "10"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Lambda]0"}], ")"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"tlim", "=", "10"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"Join", "[", 
          RowBox[{"viscoEq", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Lambda]", "[", "0", "]"}], "\[Equal]", "1"}], "}"}]}],
           "]"}], ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
       "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]s", "[", "t", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.608991395770626*^9, 3.6089914506011753`*^9}, {
   3.608991567018674*^9, 3.608991571844389*^9}, {3.6089938348891897`*^9, 
   3.6089938902424593`*^9}, 3.60900372580862*^9, {3.6090037832844753`*^9, 
   3.609003843855383*^9}, {3.6090040210039883`*^9, 3.609004027777734*^9}, {
   3.609005914703434*^9, 3.609006085096253*^9}, {3.609006123596876*^9, 
   3.6090061283859453`*^9}, 3.6090065804027567`*^9, 3.60900671993207*^9, {
   3.609006936324689*^9, 3.609006950235474*^9}, {3.609006999661784*^9, 
   3.609007022664832*^9}, {3.609007112098246*^9, 3.609007129798458*^9}, {
   3.6090071622821407`*^9, 3.6090071898611403`*^9}, {3.6090072387191896`*^9, 
   3.6090072400363913`*^9}, 3.6091463022187147`*^9, {3.609146463329651*^9, 
   3.609146507697994*^9}, {3.60914664103443*^9, 3.60914668132446*^9}, {
   3.60914694754354*^9, 3.60914699011411*^9}, 3.609147168121365*^9, 
   3.609147323488743*^9, 3.609147690031403*^9, {3.609147975956875*^9, 
   3.6091479793694677`*^9}, 3.6092336132668324`*^9, {3.6092479230014353`*^9, 
   3.609247923189142*^9}, 3.609298949422484*^9, 3.609299201819663*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvOotbSJG7pJ3v224/U38rvtIfxF56a
X/ha/iScv2595+0cvVtwfrr9xZlvih7D+XlPNR9vWfcSzudSbFG/b/EBzu8T
OK21MOEznJ90O2Q/85lvcH7h0ZakfPVfcP7GAp5gCc+/CPdUZ78yCGdwgPGb
5v8J/PKGEc5nuPzAYU8VM5yvVpJWEaLFCuc/+To9jHsvG5zv9TSrdlIhB5zv
92SCtpwcF5z/6nBSw4m13HC+nuA1Wed4Xjify/5r4p3PfHC++9uo70qhAnD+
jUMpjFE6gnD+1o4jcQpfEfw01tIH584JwfnJRdVbeWYJw/n66drnfBJF4Pzz
QjrcpZaicP7udU2zdZjF4PxqRq2AM3cRfK47VR55W8Th/KfLFKfMr5GA86do
SLLsDJWE8yfMSjueqCAF50dNiT3H8xzB/+Gy9Of8fdJw/uOnThWH2mXg/EW2
htJnE2Xh/LWtpYLpunJwfntosjfzVwTf9M7Cle1n5eH8GZqz1571VoDz6w/0
zvDeieD7SocuPaWiCOc75h2PFuxE8OfLJKmc+YrgqxxePs0vWgnhP91DWpf2
Ifhpn1kuntRShvOTNn5S6OxH8Cdc4uk9chzB3/dZ7ef//wg+AHJRY1U=
      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVzn00VAkcxvHxHqlmaiPKzB3XNpFKZ6uDyu9XbOstJyE1lEyMXiQc0ymj
ZZUm2WqUkFYTknViKjtl9WJLluSljZITnRSyzVL3XjsZEnv3j+c85/PfVyg5
sDnakMPhbGT3/xf+KDFdHpXlcSe5w4DDoaC+g/APJfZA0nY7532spxpqjxLE
YWhf9Mmnk3Xhg1MCEyITLEMLwioMKIhdK9s/KrgAct6sl6FGFHR82Z1DCcph
zWTC0gpTCsy634mGBTXgMVQd5TuDgqInqoR/BE3A/XWzaLstBerrmd2xS1+B
PN9Lr19JQQw8uzCU2AeOQx3c7gAK4gYc+zTqD5CbJj2+X0qBhfCY6I0rBVnn
fX6Zl0rBaW6zU9HOEZARfhLf8xRIuoP/MGr5DPdcrsYfrKAg4c9jkgOicWi5
4fYxtI6Cm/GWQfN8voIuaFQ+9YLtke/TuoRysOHtBkG6loJ01UTgv0MG6G0p
9xyaoIDT0Yv3ko0w+6vX3YCZNCxMkh4KdjLBOL36XAJBQ78ub8v0+6ZoXnIl
XONCg+/A3iNnE6Zhl9dkddE6GgL6lYv5fAuUuoUkKwNp0D6SpD2unI6lh7b2
Po+gYSmv084zYgZmPT0Yr46jwQJ0kT0jM5G4/+rSmJyGH4bFo/YhXMRLg8ce
Z9LQVRdlIHbmofnG15MPc2m4daJ+B6HjYWjV1HfhxTRITWS9bW2zcTX3Z8Ue
NQ27EuW3LAvm4LDxya/LamhYFrO4zT/yG4yflvgm8BENT2c7T5e5zUVfpre9
q5WGu+r0i85GVtjyBYT4kga5gdOmltdWaOjzcSfnLdvXk+wdp7FGe/f4vd9q
aRi4KsxRpcxDZ3nx+wCGhpxFNsY1ITa4/nwVNIzToCyQNkYStqg56qoINmRA
nLO9zXLQFk1G4+7FmjOg9yodU9XOR78O0z1NXAb6BtYfqlMswO6o7HViawaK
1y6f3xpphxu+b4wU8RmozJDxYpbwkaheuMLVgQFFyC4/Ix0fQWE4/LcjAyt7
isoVrQKsXv1c1baMgXzHi5WtfgQGRxht4q5kIPXBqXy/GgJLt7ofTHNnYOP8
kNInDkL0/Fy2Og8YWBfXGMbLFCI/VvRG4MWAaoHEoUUnRCOzh37PvBlweFSW
GxBmj1X8/uIpfwaUS+qc2mvtccXQWp12EwPSEeNnTU4kWh3Idh0PZkBykyEy
z5DI6+q/nbeVgdj0oAnfbBIDf1t1pIy1LEjz0vIcie8/bcNq1id0stPKXBJz
Dazvd7JWu419ySsk8drtFOXcbQyMPZzqvHqNxN/7U1VnWSvbLU/VN5JY6XpT
clLMQEHJ/t3Hm0jUqiPqL7AuSWrz9G4msdhpxL6c9W0r5XhzG4nmZc2djax7
xHN2d7wgcUtfkI1JGAOiPhvPd30kMu99LVJZu2iS+VcGSJSFn3M/zdo9o3ss
epBERfmTmELW/qLCGx+0JL7ymFZzl3XiPoJP0yT2Z/y1Ss86Zc1PY1UjJKYM
Xg4wC2cgY8a750k6EivMo3dZsc6/XpKl15MoNm4+uoJ1cZpxzJ1xEm2t4854
sr4WGL0+ZYLEzzvM8jez1tg32HlMksg9nFcYybp2ZOHY1BSJJw0Fl+NZ/wce
MExQ
      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvOotbSJG7pJ3v224/U38rvtIfxF56a
X/ha/iScv2595+0cvVtwfrr9xZlvih7D+XlPNR9vWfcSzudSbFG/b/EBzu8T
OK21MOEznJ90O2Q/85lvcH7h0ZakfPVfcP7GAp5gCc+/CPdUZ78yCGdwgPGb
5v8J/PKGEc5nuPzAYU8VM5yvVpJWEaLFCuc/+To9jHsvG5zv9TSrdlIhB5zv
92SCtpwcF5z/6nBSw4m13HC+nuA1Wed4Xjify/5r4p3PfHC++9uo70qhAnD+
jUMpjFE6gnD+1o4jcQpfEfw01tIH584JwfnJRdVbeWYJw/n66drnfBJF4Pzz
QjrcpZaicP7udU2zdZjF4PxqRq2AM3cRfK47VR55W8Th/KfLFKfMr5GA86do
SLLsDJWE8yfMSjueqCAF50dNiT3H8xzB/+Gy9Of8fdJw/uOnThWH2mXg/EW2
htJnE2Xh/LWtpYLpunJwfntosjfzVwTf9M7Cle1n5eH8GZqz1571VoDz6w/0
zvDeieD7SocuPaWiCOc75h2PFuxE8OfLJKmc+YrgqxxePs0vWgnhP91DWpf2
Ifhpn1kuntRShvOTNn5S6OxH8Cdc4uk9chzB3/dZ7ef//wg+AHJRY1U=
      "]]}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV0GlQU2cUBmAwbMW4RJQqSxJyGTAoblO0MoRzKlhZnSKiFlsrAQIqhhrI
gIJAWURwAZQRxIlxA6WURY22VKXIIi6QKlSKBKsDogIu994UMQShX3+cOfP8
et9znKTxG6KnmZiYBJP5f6vSpBbLow5525YvJKShpUsYtFm4A2KMVXVpxFN3
GrKEwr1g7pK27hOxqvGIwFyYB8V1wiXjpjTESZS7xwQn4UBS7zOWQ0OXMbaY
FlSCyDjR88ySBktdv+tbQT34CTR4aRYNZ++r94wI7kFFAt2j59NQU5uni1vS
C62tL6uHvGmIgUcn3ygGoOdhsiZ0Kw3yQfGApmYIct2TY14rabB2ynZ99iUN
J/MTQiKKaDg6+4Hb2e16KFxxfLK9kgapbuMfnPYP4BGnTzJppmFPa7Y03nUc
ZjwJKT7QS8PlH7mh8/0/wX69cET+nvRJ2TW8bLMJmuVNZluaM5Cpngj5940p
6mQqued8Bky6nuPNfRw0WPSeWObGgEuiLHmjmznGjRTUNXkx8GK0ZNP0Wxb4
oT5L4RvMQMDgzv3H9lhhgY1/5/ptDKx/UbiIz7dGXuLVVavkDAw3SzPuVk/H
YY0xKTyVgSW8bkefH2bg5ig7nw/5DFjDaESffiZ+tjepgS1hYN3b8DFR2Gzc
EKS/vqWcgZ6mKNPwxTz0ML0o6b3MwLWDLduEozwcGfLsGLvJgMxc+VyrnYOt
Xqk7FXcZiFSkXOOW2aDc5/mbik4GlsYs0gZFzEVOtoRd0cfAn3MWT1eunodG
zkx/3ksGbtRknlrMscXZ9i5M9zsGUkzdvml/aouO4u21L8ZIv759fnLN58i1
RNhiwsJghVOxOnU+/lbyWqSzZKF44QKz+rAFKLvRoVbNYqGwTNYWIbTDo5GP
i7JsWQgv/l7LfWWHFt63GsccWPjoW25QN9ijX4PxiwsUCwODa5Kbch0wvTKt
6ZiYhXOS5fYdEY6YIVmpvrKUheocJS/GnY8ZDqfynT1YyA2LDOSM8jHFZiLd
y5MFj76zlbkdAnzIdbbJABZKxaeqOwKF2BQ/y+Duy0J645HSwHoh/ix9yp3m
z0KwfVj5fWcnXPv1ZHdWMAtfydu28vKcMGev44acEBbUDlLn9lEnLE1OTLkU
xoJz88UT67eK8Eon33bTt+Q+9ya3zgYR9s9VfLrzHQsyvdmje24UBtTergvb
zoL0MivMK6DQukO8PD2ShbjM0ImAIgr7CjzHDxMrQzV/c49TaGiObSwjPjiq
PFp4gsKVwwLf68Q1qw3GEhWFBTOtxW+JDbenuiuqKLwZuHFHeBTJ7+QeaWmj
sLfqXduKaBbKzu+OPXCP+Ey3BxKfT9T6+D2g0Mr+/Zlg4uu2heMPtBQ6GK7K
Y4n7wm1iux5TKG1XvVYRuw4s8OkfoDByOHGTlYyFZZp9/AuDFC7KrCqZR+yZ
ozNEv6KwyGDfLSIOclXVDQ1TeOjJLwESYsUuIZ9hKGwpOT1HQZzq9ZPhip7C
f2QaSTpxzoz+vxJHKbT71Up2mLi09vyhjx8plIvjayqIz2WYxfw+TmGCIlN7
lbgqJHpN6gSFyvzukUZijeiOo/ckhafN4iy0xA16F8PUFPlfgg9fR/wfF89S
Xg==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.609147324544029*^9, 3.6091476911313334`*^9, 3.609147914815311*^9, 
   3.609147980009871*^9, {3.609148026945992*^9, 3.609148045444915*^9}, 
   3.609173998415908*^9, 3.609174220674758*^9, 3.6091787792853947`*^9, 
   3.60917984563682*^9, 3.609215211459867*^9, 3.60921524313478*^9, 
   3.609215429773691*^9, 3.609233614199914*^9, 3.609233914611911*^9, 
   3.609234639884398*^9, 3.609243933114106*^9, 3.609248092341256*^9, 
   3.6092626459112864`*^9, 3.609267478928146*^9, 3.609268166968955*^9, 
   3.609268314081253*^9, 3.609298818444459*^9, 3.609299114661892*^9, 
   3.609299251420418*^9, 3.609300422164812*^9, 3.6093008974880733`*^9, 
   3.609301266142836*^9, 3.609301391340287*^9, 3.6093016121028547`*^9, 
   3.609309466369631*^9, 3.609318525396809*^9, 3.60932644582514*^9, 
   3.609329840880313*^9, 3.6093310474213142`*^9, 3.609331197946776*^9, 
   3.609336807333239*^9, 3.609336982691633*^9, 3.609346929705405*^9, 
   3.60934836685571*^9, 3.6093559879891*^9, 3.60935730658981*^9, 
   3.609388794923349*^9, 3.609389644638287*^9, 3.609508670040867*^9, 
   3.609509918386943*^9, 3.609518892115346*^9, 3.609521125728162*^9, 
   3.609521181993588*^9, 3.609743171988418*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.1"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "10"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Lambda]0"}], ")"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"tlim", "=", "10"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"Join", "[", 
          RowBox[{"viscoEq", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Lambda]", "[", "0", "]"}], "\[Equal]", "1"}], "}"}]}],
           "]"}], ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
       "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]s", "[", "t", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.608991395770626*^9, 3.6089914506011753`*^9}, {
   3.608991567018674*^9, 3.608991571844389*^9}, {3.6089938348891897`*^9, 
   3.6089938902424593`*^9}, 3.60900372580862*^9, {3.6090037832844753`*^9, 
   3.609003843855383*^9}, {3.6090040210039883`*^9, 3.609004027777734*^9}, {
   3.609005914703434*^9, 3.609006085096253*^9}, {3.609006123596876*^9, 
   3.6090061283859453`*^9}, 3.6090065804027567`*^9, 3.60900671993207*^9, {
   3.609006936324689*^9, 3.609006950235474*^9}, {3.609006999661784*^9, 
   3.609007022664832*^9}, {3.609007112098246*^9, 3.609007129798458*^9}, {
   3.6090071622821407`*^9, 3.6090071898611403`*^9}, {3.6090072387191896`*^9, 
   3.6090072400363913`*^9}, 3.6091463022187147`*^9, {3.609146463329651*^9, 
   3.609146507697994*^9}, {3.60914664103443*^9, 3.60914668132446*^9}, {
   3.60914694754354*^9, 3.60914699011411*^9}, 3.609147168121365*^9, 
   3.609147323488743*^9, {3.6091473838034477`*^9, 3.609147384267823*^9}, {
   3.609147471603977*^9, 3.6091475947413607`*^9}, {3.6091479854353447`*^9, 
   3.6091479894741707`*^9}, 3.609233619701994*^9, {3.6092479285971727`*^9, 
   3.609247928801818*^9}, 3.609298949451392*^9, 3.6092992018501377`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvueturNU4uH+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4APKqp/0=
      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV0nlM02cYB/AiFJTDUEGEQi9+SKXcU4Yw8XnEW9CpiEYccxRpZXLMSjcB
D2QoEgWKQ0AcKYi6oAJiwMEmh4oCcmzawVTqNCBTkcYXa5Xiwd798eTJJ3mS
53mSr0iavDFuGovFWkvr/152QGruv+PY4tRWHyoC7Rph+BZhPHTYp/xqST11
u+VHoTAVOm2XJc6mLmvLFbCFOdDGndBIqBNClInvBKfg+PeXcyOpNe93FhJB
FZxYK71ygdpicEisEzTBy4MDbREmBCruqHe/FHQBZ/lrk4ppBGpqcwYTfB5C
b5G4J5pNQA53T40phoEvO8G7Z0EgacRjuL7mBSjW21e5WhKwFGWJHy8kYGXq
O/e4NYE8225JxTd6kLEKixpmEpAObmo17XkL8m0L9hhsCey+lSVNFk9C9MOQ
fDs7AnXfWUc4rv4Ia5JvrTDa03vSd436bWGhDkps9A4EMtUfNrwZM8FExfjm
RkcCLM0TvJZmimdjH9TEcgm4p8j2bpKwcUjuZy5yIfDUULzZqtkc9RuzzS7z
CKwZ+Xb/id3TcXzMxP9LAYF1T1WefL4l6jPYr/qFBEZvSjM6q63wSXTC8/mu
BHw4A7yl222QHQxflTP0PzDEaPUzcVltxNC/bgRW6qLeuUba4p5KdWKwO4H7
N3aYRHlxMCn0wLNUMYGGo+1fCw0c5H3cYFEyj4CMrXzS1zcLZ1ou6bzuQSBW
kd5gXWqH9q+W5/dICPjKPfvCY+zx9fi6yQ5PAn/M8rJSBs3G4XgrTa8Xgd9r
Mk97mTrgrKyELY3eBNJNJOt7Hjlgav+SkEs+9D5t2qqk+jmYrW1sKvAlMHJe
VKje54hJLuELt/sRKJznZNYU6YTXx7ZyA/wJqEplHTFCLgYWzKh+Qx1VGN1n
/YyLGaPKgKrPCEwsO2dUtzhjYFz8yrj5BIZHQvfeyHZBQ1F/rc0CAmdC/J17
Y3jY5qfXXqOuPqzkyL35eCUwqGtrAIHsyNgwUwMfjxTvqNRRB2grqrJ7Bbji
UG1+9ucESjxOV/eGCbFu9iI5J5DAwbbckrAmIWoOODeUU691jjx3x02EisbS
DDHN1ZKkjm2cHBGqdRzfcmq1i9StxyBC6QPzVl4QAbebvxSt2+aKl2YkL8ij
VnnfkNxrcUXGonHeBLVMb3a3S8Lg/TbHg7Jgmse618KcfAbPrA4I66JOyIz4
sKaAQSdu2vs71MqI+r+tf6LzbMXFHuqjBmWeqojBN3Hpln9S1wQZ3xeXMfi2
w9A+QG28PjVw/iKDL21Oej6lVt2zzm3vYLDlh0etn6hLKxN3Huli0BBYLmN9
QaAypW/pqm4GVV1zbKZRX3VQTXb3MXi1eO5WNrU2ym6npp9B4fZmnRW1eNhp
6dAwgx4nX0x3ovarT+OfHWGwYGDqApc6+PCgMe4Zg7vau8NdqMPFZZdfjDIY
pM3KF1Ardgn54+MM/py+n+NOvW/RIeMVPYNEHVonpj5sM/RXioHBkH+a13tQ
l9RWHpuYYDDn8UCeF/WZDDP5b5MMPm9O8fahvrghLnTfBwbZus5uX+p619u8
xZ8YzE/TxPtTt+jdjVNTdH9KocV86v8AY044jA==
      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvueturNU4uH+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4APKqp/0=
      "]]}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV0ntUzGkYB/DSzam00whdZ34zv9Yw3UQuDXqeYg+KbFcrWRpUlCJmt61Y
So2ktl3RTWZ1QactlzPZCrlLt3GS26olJZ0ivTVGDdG++8d7nvP5432f7/Oc
VyCN9d82SUdHZw09/9ei/VJD160ZHrbpLlQE7rQzq9cx24FMftJrTD1xrz6F
YX4Bs7nXG6dRF93I5Bsw6ZB4MuSoA3X0UtnOUX4+kOPXxoOp2z9H5hB+OTRY
xB2ppDbq6BYN8mvBvz55w3pdAqebFLvf8huheyC9p2ISgarz6R3Rzs9hv3yz
1R4DAhHQlv8urgdKt3Z8GDIiENM7u0dZ1Q86mziPVhgTMBYcEr1cRCBPkeVe
Y0ogi9MsPr1ZDdvl3Yv7zAhIOwKv67V8hCrXJk9HcwK77x6Sxoo+QTgjL/ad
SuDiLtMAy1VfIFNtfGnhNJonMWpgzjodPPbTPz+7zSCQrBj3+/BOF4depOiP
WxLQae/Cqwl6qEx5Kiy3JjBzb3h8oNgAjaJr1RG2BF5rcoNNrhniUku3kVE7
At69O/b9sXsy/m3o9TiXT8D3dbYDj2eMdZg2whMQGLgtPXC/0gQrv5rp7hMS
cDZ/Yrds0xSsm5vi08/S+UAT1qk2Q2l1yx6XbwmsGAwZFQZxULyPK02eSeDZ
ra26IY7meHH72hk3RQSqD9/5kdGY47oki7AXswiEG8i6VCou5ualWRuJCWyJ
S6w2LZiK699Ut3AcCLhEOKhWh1ngS44j18SRwAOuo4nMfRqekFwv/MaJwJWq
5EJHvemYe3Lo+Rh1oq74+5Z/p2Nodb7fW2earzNhZYxyBsrf5wU+cCHQe0aQ
o0iyxHlOZTsK5xDImWWlXxtkhdyhUzdjXQlkF4Q3hDHWeHzS2S6nuQRCcjaq
TPus0ehU61gX9djyMq2i3gbj0ywTCucR6On1ir8lt0VJxKsYLzcCxUtdbVrD
7FA7XGpCqCtTZeYRTjw0sDiXnDGfgDxoi4+ehocba9qH7RYQmN95ulzeyseR
kqiQy9R5swsrW30YTO1ravVYSODXG5l5PrUMOlt3FbVQr7EJKmuyF2Cb8MKY
H/1XnjENG8zTBdhw/25wI7XCVmrfohEgqx49+J07AfvbZ0/4bhBiuWrzBSV1
ttMt8cN6IZrEGkXZSej+1fptjWIWjwfxZEeopRdHmPTfWHzbnMF9Rx2dHDDu
/TuLWfsLrg1SywKUT02PscjpC40coj6skWVln2BxAefL1RHqKnft59wiFvXw
L6mWWntz4smZChaLNW0Kw8W0/0PTzDsN9L4k/xVDXVCyMzKtkcXoV4tShNQl
e1XLVjazaPE+096e+vL07E/NKpov+odwEXVnyNTI9scsfojb9caJWtRjtay7
h8WPnjXPJNRzlAm80l4WHeKVsiXUktQO7bY+Flv7wrke1KtFRRf6B1g0Pvfe
25M6LorhDQ+z+MI2o2YFddKSg9pLavpeliRgFXXqlO5HezUslpf8OehNnXe+
JGNsjMXl/dkCX+riA/oRdZ9Y3Ohmc2UtdYXfNq+kcRZ3BocG+lErhffsPL6y
KA8NHPSnrlfP1E5MsFgXoJcWSP0fqak+rA==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.60914738487634*^9, {3.609147476139202*^9, 3.609147596096183*^9}, 
   3.609147914931346*^9, 3.609147990218317*^9, {3.609148027028728*^9, 
   3.609148045490074*^9}, 3.6091739984595957`*^9, 3.609174220722938*^9, 
   3.6091787793316107`*^9, 3.609179845677538*^9, 3.609215211515985*^9, 
   3.6092152432113533`*^9, 3.60921542982076*^9, 3.6092336206201277`*^9, 
   3.609233915965291*^9, 3.609234639923987*^9, 3.6092439332061987`*^9, 
   3.609248092384851*^9, 3.609262645974708*^9, 3.609267478962734*^9, 
   3.6092681670520077`*^9, 3.609268314139967*^9, 3.609298818481965*^9, 
   3.60929911472372*^9, 3.60929925148559*^9, 3.609300422209794*^9, 
   3.609300897555354*^9, 3.609301266205306*^9, 3.60930139142278*^9, 
   3.609301612166522*^9, 3.609309466415634*^9, 3.609318525439066*^9, 
   3.609326445904353*^9, 3.609329840923519*^9, 3.609331047493637*^9, 
   3.609331197986917*^9, 3.609336807439155*^9, 3.609336982777269*^9, 
   3.6093469297501707`*^9, 3.609348366954062*^9, 3.609355988060175*^9, 
   3.609357306645711*^9, 3.609388794991109*^9, 3.609389644710436*^9, 
   3.6095086701405983`*^9, 3.609509918460319*^9, 3.6095188921895733`*^9, 
   3.609521125808832*^9, 3.6095211820681963`*^9, 3.609743172123296*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.1"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Lambda]0"}], ")"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"tlim", "=", "10"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"Join", "[", 
          RowBox[{"viscoEq", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Lambda]", "[", "0", "]"}], "\[Equal]", "1"}], "}"}]}],
           "]"}], ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
       "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]s", "[", "t", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.608991395770626*^9, 3.6089914506011753`*^9}, {
   3.608991567018674*^9, 3.608991571844389*^9}, {3.6089938348891897`*^9, 
   3.6089938902424593`*^9}, 3.60900372580862*^9, {3.6090037832844753`*^9, 
   3.609003843855383*^9}, {3.6090040210039883`*^9, 3.609004027777734*^9}, {
   3.609005914703434*^9, 3.609006085096253*^9}, {3.609006123596876*^9, 
   3.6090061283859453`*^9}, 3.6090065804027567`*^9, 3.60900671993207*^9, {
   3.609006936324689*^9, 3.609006950235474*^9}, {3.609006999661784*^9, 
   3.609007022664832*^9}, {3.609007112098246*^9, 3.609007129798458*^9}, {
   3.6090071622821407`*^9, 3.6090071898611403`*^9}, {3.6090072387191896`*^9, 
   3.6090072400363913`*^9}, 3.6091463022187147`*^9, {3.609146463329651*^9, 
   3.609146507697994*^9}, {3.60914664103443*^9, 3.60914668132446*^9}, {
   3.60914694754354*^9, 3.60914699011411*^9}, 3.609147168121365*^9, 
   3.609147323488743*^9, {3.6091473838034477`*^9, 3.609147384267823*^9}, {
   3.609147471603977*^9, 3.6091475947413607`*^9}, 3.609147843351437*^9, 
   3.6091480012495537`*^9, 3.609233626731112*^9, {3.609247934167091*^9, 
   3.60924793432624*^9}, 3.609298949470772*^9, 3.609299201877879*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvueturNU4uH+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4APKqp/0=
      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwl1Xk4Vk8bB3D7Hs9jT+KxRChL2Utz2yOphFRCZKkkflFEpSiEkiQpaxSh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      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvueturNU4uH+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4APKqp/0=
      "]]}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwl1Wc8Fl4bB3B7j9ttVrbKJiUznYuijFQiJcrIipCWSuUfkexSySgqRZFU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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6091478444017467`*^9, 3.6091479150909777`*^9, {3.609148001979629*^9, 
   3.6091480455741453`*^9}, 3.6091739985353928`*^9, 3.609174220804501*^9, 
   3.60917877940635*^9, 3.609179845790661*^9, 3.609215211618856*^9, 
   3.609215243323037*^9, 3.609215429903201*^9, 3.609233628645105*^9, 
   3.60923391735845*^9, 3.609234639987599*^9, 3.6092439332939167`*^9, 
   3.6092480924557533`*^9, 3.609262646073401*^9, 3.6092674790317793`*^9, 
   3.609268167112975*^9, 3.60926831431783*^9, 3.609298818563816*^9, 
   3.609299114813768*^9, 3.6092992515792017`*^9, 3.609300422280435*^9, 
   3.609300897648644*^9, 3.609301266298106*^9, 3.609301391513536*^9, 
   3.609301612258133*^9, 3.609309466493196*^9, 3.609318525509857*^9, 
   3.6093264460088997`*^9, 3.6093298409937696`*^9, 3.609331047717319*^9, 
   3.6093311980533333`*^9, 3.6093368075393133`*^9, 3.609336982871263*^9, 
   3.609346929820286*^9, 3.609348367028104*^9, 3.609355988159531*^9, 
   3.609357306833128*^9, 3.609388795120533*^9, 3.609389644792118*^9, 
   3.609508670238647*^9, 3.6095099185600433`*^9, 3.6095188922873087`*^9, 
   3.6095211259471073`*^9, 3.609521182173213*^9, 3.609743172300393*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{970, 820},
WindowMargins->{{46, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 208, 3, 75, "Section"],
Cell[790, 27, 504, 15, 52, "Input"],
Cell[1297, 44, 293, 7, 30, "Input"],
Cell[1593, 53, 225, 5, 30, "Input"],
Cell[1821, 60, 420, 13, 47, "Input"],
Cell[CellGroupData[{
Cell[2266, 77, 157, 3, 30, "Input"],
Cell[2426, 82, 538, 11, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3001, 98, 133, 3, 30, "Input"],
Cell[3137, 103, 900, 24, 49, "Output"]
}, Open  ]],
Cell[4052, 130, 347, 8, 30, "Input"],
Cell[CellGroupData[{
Cell[4424, 142, 235, 6, 30, "Input"],
Cell[4662, 150, 655, 14, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5354, 169, 291, 8, 30, "Input"],
Cell[5648, 179, 755, 18, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6440, 202, 472, 13, 49, "Input"],
Cell[6915, 217, 693, 15, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7645, 237, 351, 9, 30, "Input"],
Cell[7999, 248, 625, 13, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8661, 266, 168, 3, 30, "Input"],
Cell[8832, 271, 628, 14, 55, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9509, 291, 130, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[9664, 296, 505, 14, 50, "Input"],
Cell[10172, 312, 633, 19, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10842, 336, 386, 11, 30, "Input"],
Cell[11231, 349, 1756, 38, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13024, 392, 777, 21, 30, "Input"],
Cell[13804, 415, 1294, 34, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15135, 454, 373, 8, 30, "Input"],
Cell[15511, 464, 685, 17, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16233, 486, 372, 8, 30, "Input"],
Cell[16608, 496, 1307, 24, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17952, 525, 652, 17, 30, "Input"],
Cell[18607, 544, 1761, 32, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20405, 581, 472, 10, 30, "Input"],
Cell[20880, 593, 960, 24, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21877, 622, 800, 17, 30, "Input"],
Cell[22680, 641, 2128, 39, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24845, 685, 426, 12, 30, "Input"],
Cell[25274, 699, 4324, 132, 177, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29635, 836, 287, 6, 30, "Input"],
Cell[29925, 844, 2764, 60, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32726, 909, 521, 10, 30, "Input"],
Cell[33250, 921, 2542, 56, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35829, 982, 610, 14, 30, "Input"],
Cell[36442, 998, 7100, 119, 244, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43579, 1122, 787, 18, 30, "Input"],
Cell[44369, 1142, 7125, 119, 352, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51531, 1266, 100, 1, 30, "Input"],
Cell[51634, 1269, 908, 24, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52579, 1298, 260, 6, 30, "Input"],
Cell[52842, 1306, 889, 23, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53768, 1334, 351, 7, 30, "Input"],
Cell[54122, 1343, 1977, 36, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56136, 1384, 319, 5, 30, "Input"],
Cell[56458, 1391, 1966, 36, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58461, 1432, 780, 19, 50, "Input"],
Cell[59244, 1453, 8300, 143, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67581, 1601, 830, 21, 50, "Input"],
Cell[68414, 1624, 8876, 149, 222, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77327, 1778, 750, 19, 50, "Input"],
Cell[78080, 1799, 20985, 344, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99102, 2148, 202, 3, 30, "Input"],
Cell[99307, 2153, 1802, 34, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101146, 2192, 723, 18, 30, "Input"],
Cell[101872, 2212, 1012, 15, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102921, 2232, 131, 2, 30, "Input"],
Cell[103055, 2236, 1283, 23, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104375, 2264, 723, 19, 30, "Input"],
Cell[105101, 2285, 1234, 21, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106372, 2311, 1111, 26, 30, "Input"],
Cell[107486, 2339, 10158, 170, 243, 1986, 38, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[117681, 2514, 1748, 39, 50, "Input"],
Cell[119432, 2555, 11770, 195, 245, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[131239, 2755, 422, 12, 30, "Input"],
Cell[131664, 2769, 1382, 19, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[133083, 2793, 2472, 56, 69, "Input"],
Cell[135558, 2851, 7190, 122, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142785, 2978, 3315, 77, 88, "Input"],
Cell[146103, 3057, 15671, 262, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161811, 3324, 3333, 77, 88, "Input"],
Cell[165147, 3403, 6415, 112, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[171599, 3520, 3415, 78, 88, "Input"],
Cell[175017, 3600, 6395, 110, 233, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[181449, 3715, 3405, 78, 88, "Input"],
Cell[184857, 3795, 17209, 287, 233, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
